=Ver: 2.0
##----------------------------------------
=Pkg: aaa_base 9 29.8 i586
=Sum: SuSE Linux base package
+Des:
This package installs several important configuration files. Central
scripts like SuSEconfig are also in this package.



Authors:
--------
    Werner Fink <werner@suse.de>
    Rüdiger Oertel <ro@suse.de>
    Burchard Steinbild
    Florian La Roch
    Martin Scherbaum
-Des:
##----------------------------------------
=Pkg: aaa_skel 2004.6.8 0.2 i586
=Sum: Skeleton for default users
+Des:
This package contains the skeleton layout of a users home directory.
-Des:
##----------------------------------------
=Pkg: acl 2.2.21 54.1 i586
=Sum: Commands for Manipulating POSIX Access Control Lists
+Des:
Getfacl and setfacl commands for retrieving and setting POSIX Access
Control Lists.



Authors:
--------
    Andreas Gruenbacher <a.gruenbacher@computer.org>
    SGI
-Des:
##----------------------------------------
=Pkg: apache 1.3.29 71.10 i586
=Sum: The Apache Web Server
+Des:
The Apache HTTP server. Very few programs have spread so quickly and
attracted such a large following in such a short amount of time as this
HTTP server.  According to Netcraft, Apache runs on about 49.05% of
all servers connected to the Internet. That represents about 1,182,142
systems. Within only a few months of its development, it replaced the
NCSA server which, until then, was the unchallenged favorite.  This is
undoubtedly because Apache was derived from the NCSA server sources and
that its configuration is compatible with that of NCSA/1.3.

The Apache project was established to provide a forum for the
development of a freely available HTTP server. The goal is to develop a
secure, efficient, and easily extendable server, which closely
parallels the development of the HTTP protocol. Thus, Apache became a
replacement to NCSA/1.3.

Besides better performance, the removal of known errors, and better
conformance to HTTP standards (HTTP/1.1), Apache offers the following
useful features, which are often missing in other servers:

* password files, used to protect documents from unauthorized
   access, can be indexed in various ways. Searching for an entry,
   as a result, is more efficient than in ordinary text files.

* client-request errors can be responded to in a flexible manner.
   CGI scripts can be used to analyze the error and generate more
   informative replies to both the client and the administrator than
   the HTTP status codes offer.

* there is no restriction on aliasing and redirection. The Alias and
   Redirect directives can be used in arbitrary number and depth.

* Apache can choose the best representation of a resource based on
   the browser-supplied preferences for media type, languages,
   character set, and encoding ("Content Negotiation").

* Apache can implement several virtual servers. Requests to
   different IP addresses (referring to the same computer) can be
   distinguished and, depending on the IP address, appropriately
   handled.

Further advantages are the module concept and the well-documented API
(Application Programmers Interface). Extensions are easily developed
and new features are easily integrated into the server. For example, an
implementation of the Secure Socket Layer (SSL) from Netscape exists
for Apache. This permits secure communication between client and
server.

Apache is installed in the following directories:

/etc/httpd			-> configuration files

/usr/sbin/httpd 		-> server binary

/var/log/httpd/ 		-> protocol files

/var/run/httpd.pid		-> server PID

/srv/www			-> server root

/etc/init.d/apache		-> Start/Stop script



Authors:
--------
    Rob McCool <robm@netscape.com>
    Robert S. Thau <rst@ai.mit.edu>
    Roy T. Fielding <fielding@avron.ics.uci.edu>
    Brian Behlendorf <brian@wired.com>
    Harald Hanche-Olsen <hanche@imf.unit.no>
    David Robinson <kluft@amdahl.com>
    Wietse Venema <drtr@ast.cam.ac.uk>
    Keith Shafer <Keith.Shafer@SanDiegoCA.ATTGIS.COM>
    Kevin Steves <stevesk@mayfield.hp.com>
-Des:
##----------------------------------------
=Pkg: apache-mod_php4 4.3.4 43.8 i586
=Sum: PHP4 module for Apache 1.3x
+Des:
PHP is a server-side, cross-platform HTML embedded scripting language.
If you are completely new to PHP and want to get some idea of how it
works, have a look at the Introductory tutorial. Once you get beyond
that have a look at the example archive sites and some of the other
resources available in the links section.

Please refer to /usr/share/doc/packages/php4/README.SuSE for
information on how to load the module into the Apache webserver.



Authors:
--------
    Andrei Zmievski <andrei@ispi.net>
    Danny Heijl <Danny.Heijl@cevi.be>
    Frank M. Kromann <fmk@swwwing.com>
    Rasmus Lerdorf <rasmus@php.net>
    Sam Ruby <rubys@us.ibm.com>
    Sascha Schumann <sascha@schumann.cx>
    Stefan Roehrich <sr@linux.de>
    Thies C. Arntzen <thies@digicol.de>
    Uwe Steinmann <steinm@php.net>
-Des:
##----------------------------------------
=Pkg: ash 0.4.18 56.1 i586
=Sum: The Ash shell
+Des:
NetBSD's ash (Almquist sh) for Linux is a small (62K - no job control)
Bourne-compatible shell. It is great for machines with low memory, but
does not provide all the extras of shells like bash, tcsh, and zsh.
Most shell scripts are compatible with bash. Note that most scripts
written for Linux use some bash-specific syntax. The Slackware setup
scripts are a notable exception, since ash is the shell used during
installation.



Authors:
--------
    Kenneth Almquist
    Florian La Roche <florian@suse.de>
    Branko Lankester <branko@hacktic.nl>
    Sunando Sen <sens@fasecon.econ.nyu.edu>
    Arjan de Vet <devet@adv.win.tue.nl>
-Des:
##----------------------------------------
=Pkg: at 3.1.8 898.1 i586
=Sum: A job manager
+Des:
This program allows you to run jobs at specified times.



Authors:
--------
    Thomas Koenig <ig25@rz.uni-karlsruhe.de>
    David Parsons <orc@pell.chi.il.us>
    Martin Schulze <joey@debian.org>
    Siggy Brentrup <bsb@winnegan.de>
-Des:
##----------------------------------------
=Pkg: attr 2.4.12 56.1 i586
=Sum: A command to manipulate filesystem extended attributes
+Des:
A set of tools for manipulating extended attributes on filesystem
objects, in particular getfattr(1) and setfattr(1). An attr(1) command
is also provided which is largely compatible with the SGI IRIX tool of
the same name.



Authors:
--------
    Andreas Gruenbacher <a.gruenbacher@computer.org>
    SGI
-Des:
##----------------------------------------
=Pkg: bash 2.05b 305.6 i586
=Sum: The GNU Bourne-Again Shell
+Des:
Bash is an sh-compatible command interpreter that executes commands
read from standard input or from a file.  Bash incorporates useful
features from the Korn and C shells (ksh and csh).  Bash is intended to
be a conformant implementation of the IEEE Posix Shell and Tools
specification (IEEE Working Group 1003.2).



Authors:
--------
    Brian Fox <bfox@gnu.org>
    Chet Ramey <chet@ins.cwru.edu>
-Des:
##----------------------------------------
=Pkg: bc 1.06 744.1 i586
=Sum: GNU command line calculator
+Des:
Bc is an interpreter that supports numbers of arbitrary precision and
the interactive execution of statements. There are some similarities in
the syntax to the C programming language. A standard math library is
available through command line options. When used, the math library is
read in before any other input files. Bc then reads in all other files
from the command line, evaluating their contents. Then bc reads from
standard input (usually the keyboard).

The dc program is also included. Dc is a calculator which supports
reverse-polish notation and allows unlimited precision arithmetic.
Macros can also be defined. Normally, dc reads from standard input but
can also read in files specified on the command line. A calculator with
reverse-polish notation saves numbers to a stack. Arguments to
mathematical operations (operands) are "pushed" onto the stack until
the next operator is read in which "pops" its arguments off the stack
and "pushes" its results back onto the stack.



Authors:
--------
    Philip A. Nelson <phil@cs.wwu.edu>
-Des:
##----------------------------------------
=Pkg: bind-utils 9.2.3 76.9 i586
=Sum: Utilities to query and test DNS (new version)
+Des:
This package includes the utilities host, dig, and nslookup used to
test and query DNS. The new bind named daemon is found in the package
bind9.



Authors:
--------
    ISC Software <bind@isc.org>
-Des:
##----------------------------------------
=Pkg: binutils 2.15.90.0.1.1 32.5 i586
=Sum: GNU Binutils
+Des:
C compiler utilities: ar, as, gprof, ld, nm, objcopy, objdump, ranlib,
size, strings, and strip.

These utilities are needed whenever you want to compile a program or
kernel.

This version has been compiled by SuSE with the corresponding C
library. It is not designed for cross-compiling to other architectures.



Authors:
--------
    Alan Modra <amodra@bigpond.net.au>
    Andreas Jaeger <aj@suse.de>
    Andreas Schwab <schwab@suse.de>
    Bill Cox <bill@cygnus.com>
    Brendan Kehoe <brendan@cygnus.com>
    D. V. Henkel-Wallace <gumby@cygnus.com>
    DJ Delorie <dj@redhat.com>
    David D "Zoo" Zuhn <zoo@cygnus.com>
    David J. Mackenzie <djm@cygnus.com>
    Denis Chertykov <denisc@overta.ru>
    Diego Novillo <dnovillo@redhat.com>
    Doug Evans <dje@cygnus.com>
    Eric Christopher <echristo@redhat.com>
    Eric Youngdale <eric@aib.com>
    Fred Fish <fnf@cygnus.com>
    Geoff Keating <geoffk@redhat.com>
    H.J.Lu <hjl@gnu.org>
    Hans-Peter Nilsson <hp@axis.com>
    Ian Dall <dall@hfrd.dsto.gov.au>
    Ian Taylor <ian@zembu.com>
    J.T. Conklin <jtc@cygnus.com>
    Jakub Jelinek <jakub@redhat.com>
    Jan Hubicka <jh@suse.cz>
    Jason Eckhardt <jle@redhat.com>
    Jason Merrill <jason@redhat.com>
    Jeff Law <law@redhat.com>
    Jeffrey Osier <jeffrey@cygnus.com>
    Jeffrey Wheat <cassidy@cygnus.com>
    Jim Kingdon <kingdon@cygnus.com>
    Jim Wilson <wilson@redhat.com>
    John Gilmore <gnu@cygnus.com>
    Jörn Rennecke <amylaar@redhat.com>
    K. Richard Pixley <rich@cygnus.com>
    Ken Raeburn <raeburn@cygnus.com>
    Kung Hsu <kung@cygnus.com>
    Mark Eichin <eichin@cygnus.com>
    Michael Meissner <meissner@redhat.com>
    Michael Tiemann <tiemann@cygnus.com>
    Mike Werner <mtw@cygnus.com>
    Nick Clifton <nickc@redhat.com>
    Per Bothner <bothner@cygnus.com>
    Peter Schauer <pes@regent.e-technik.tu-muenchen.de>
    Richard Earnshaw <rwe@pegasus.esprit.ec.org>
    Richard Henderson <rth@redhat.com>
    Richard Stallman <rms@gnu.org>
    Rob Savoye <rob@cygnus.com>
    Roland H. Pesch <pesch@wrs.com>
    Sean Eric Fagan <sef@cygnus.com>
    Stan Shebs <shebs@apple.com>
    Stephane Carrez <Stephane.Carrez@worldnet.fr>
    Steve Chamberlain <sac@cygnus.com>
    Stu Grossman <grossman@cygnus.com>
    Torbjorn Granlund <tege@cygnus.com>
    Ulf Carlsson <ulfc@calypso.engr.sgi.com>
-Des:
##----------------------------------------
=Pkg: busybox 1.00.pre8 26.4 i586
=Sum: The Swiss Army Knife of Embedded Linux
+Des:
BusyBox combines tiny versions of many common UNIX utilities into a
single small executable. It provides minimalist replacements for most
of the utilities you usually find in fileutils, shellutils, findutils,
textutils, grep, gzip, tar, etc. BusyBox provides a fairly complete
POSIX environment for any small or emdedded system. The utilities in
BusyBox generally have fewer options then their full featured GNU
cousins; however, the options that are included provide the expected
functionality and behave very much like their GNU counterparts.



Authors:
--------
    Erik B. Andersen <andersee@debian.org>
-Des:
##----------------------------------------
=Pkg: bzip2 1.0.2 346.1 i586
=Sum: A program for compressing files
+Des:
Bzip is a very powerful program for compressing files.



Authors:
--------
    Julian Seward <jseward@acm.org>
-Des:
##----------------------------------------
=Pkg: core-release 9 6.3 i586
=Sum: SuSE-CORE release file
+Des:
This package is for resolving dependencies of the SuSE Core system.
-Des:
##----------------------------------------
=Pkg: coreutils 5.2.1 23.5 i586
=Sum: GNU Core Utilities
+Des:
Basic file, shell and text manipulation utilities.  The package
contains the following programs:

basename cat chgrp chmod chown chroot cksum comm cp csplit cut date dd
df dir dircolors dirname du echo env expand expr factor false fmt fold
install groups head id join kill link ln logname ls md5sum mkdir mkfifo
mknod mv nice nl nohup od paste pathchk pinky pr printenv printf ptx
pwd readlink rm rmdir seq sha1sum shred sleep sort split stat stty su
sum sync tac tail tee test touch tr true tsort tty uname unexpand uniq
unlink uptime users vdir wc who whoami yes



Authors:
--------
    Arnold Robbins <arnold@audiofax.com>
    Colin Plumb <colin@nyx.net>
    David M. Ihnat
    David MacKenzie <djm@gnu.org>
    François Pinard <pinard@iro.umontreal.ca>
    H. Peter Anvin <hpa@transmeta.com>
    Ian Lance Taylor <ian@airs.com>
    Jay Lepreau <lepreau@cs.utah.edu>
    Jim Kingdon
    Jim Meyering <jim@meyering.net>
    Joseph Arceneaux
    Kaveh Ghazi
    Kayvan Aghaiepour
    Larry McVoy <lm@sgi.com>
    Mark Kettenis <kettenis@phys.uva.nl>
    Michael Meskes
    Michael Stone <mstone@debian.org>
    Mike Haertel
    Mike Parker
    Paul Eggert <eggert@twinsun.com>
    Paul Rubin <phr@ocf.berkeley.edu>
    Pete TerMaat
    Randy Smith
    Richard M. Stallman <rms@gnu.org>
    Richard Mlynarik
    Roland Huebner <ro-huebner@gmx.de>
    Roland McGrath <roland@redhat.com>
    Ross Paterson <rap@doc.ic.ac.uk>
    Scott Bartram
    Scott Miller
    Stuart Kemp <skemp@peter.bmc.com>
    Torbjorn Granlund <tege@nada.kth.se>
    Ulrich Drepper <drepper@redhat.com>
-Des:
##----------------------------------------
=Pkg: cpio 2.5 324.1 i586
=Sum: A backup and archiving utility
+Des:
This is GNU cpio, a program to manage archives of files. This package
also includes mt, a tape drive control program. Cpio copies files into
or out of a cpio or tar archive. An archive is a file that contains
other files plus information about them, such as their pathname, owner,
timestamps, and access permissions.

The archive can be another file on the disk, a magnetic tape, or a
pipe.

This package normally includes the program "rmt", which provides remote
tape drive control. Since there is a compatible 'rmt' in the 'dump'
package we did not put 'rmt' into this package. If you are planning to
use the remote tape features provided by cpio you have to install the
'dump' package as well.



Authors:
--------
    David J. MacKenzie <djm@gnu.ai.mit.edu>
    Jim Meyering <meyering@na-net.ornl.gov>
-Des:
##----------------------------------------
=Pkg: cpp 3.3.3 43.24 i586
=Sum: The GCC Preprocessor
+Des:
This Package contains just the preprocessor that is used by the XFree86
packages.
-Des:
##----------------------------------------
=Pkg: cracklib 2.7 1006.1 i586
=Sum: A Password-Checking Library
+Des:
CrackLib tests passwords to determine whether they match certain
security-oriented characteristics. You can use CrackLib to stop users
from choosing easy to guess passwords.
-Des:
##----------------------------------------
=Pkg: cron 3.0.1 920.1 i586
=Sum: cron daemon
+Des:
Cron automatically starts programs at specific times. Add new entries
with "crontab -e". (See "man 5 crontab" and "man 1 crontab" for
documentation.)

Under /etc you can find the directories cron.hourly, cron.daily,
cron.weekly, and cron.monthly.	Scripts and programs, that are located
there will be started automatically.



Authors:
--------
    Paul Vixie <paul@vix.com>
-Des:
##----------------------------------------
=Pkg: curl 7.11.0 39.1 i586
=Sum: A tool for transfering data from URLs
+Des:
Curl is a client to get documents and files from or send documents to a
server using any of the supported protocols (HTTP, HTTPS, FTP, GOPHER,
DICT, TELNET, LDAP, or FILE). The command is designed to work without
user interaction or any kind of interactivity.



Authors:
--------
    Daniel Stenberg <Daniel.Stenberg@haxx.se>
-Des:
##----------------------------------------
=Pkg: cyrus-sasl 2.1.18 33.1 i586
=Sum: Implementation of Cyrus SASL API
+Des:
This is the Cyrus SASL API. It can be used on the client or server side
to provide authentication. See RFC 2222 for more information.



Authors:
--------
    <tech-transfer> tech-transfer@andrew.cmu.edu
-Des:
##----------------------------------------
=Pkg: device-mapper 1.00.09 17.5 i586
=Sum: Device Mapper Tools
+Des:
Programs, libraries, and man pages for configuring and using the device
mapper.



Authors:
--------
    Joe Thornber <thornber@sistina.com>
-Des:
##----------------------------------------
=Pkg: devs 9 16.8 i586
=Sum: Device files
+Des:
This package creates special files for accessing system hardware in the
/dev directory.



Authors:
--------
    Hubert Mantel <mantel@suse.de>
-Des:
##----------------------------------------
=Pkg: dhcpcd 1.3.22pl4 193.1 i586
=Sum: A DHCP client daemon
+Des:
dhcpcd gets an IP address and other information from a corresponding
DHCP server, configures the network interface automatically, and tries
to renew the lease time depending on the command line option.



Authors:
--------
    Sergei Viznyuk <sv@phystech.com>
    Yoichi Hariguchi <yoichi@fore.com>
-Des:
##----------------------------------------
=Pkg: diffutils 2.8.4 75.1 i586
=Sum: GNU diff utilities
+Des:
The GNU diff utilities find differences between files (to make source
code patches, for instance).



Authors:
--------
    Paul Eggert <eggert@twinsun.com>
    David J. MacKenzie <djm@gnu.org>
    Richard Stallman <rms@gnu.org>
    Roland McGrath <roland@gnu.org>
-Des:
##----------------------------------------
=Pkg: dosfstools 2.10 90.1 i586
=Sum: Utilities for Making and Checking MS-DOS FAT Filesystems on Linux
+Des:
The dosfstools package includes the mkdosfs and dosfsck utilities,
which respectively make and check MS-DOS FAT filesystems on hard drives
or on floppies.



Authors:
--------
    Dave Hudson <dave@humbug.demon.co.uk>
    Werner Almesberger <werner.almesberger@lrc.di.epfl.ch>
    Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>
-Des:
##----------------------------------------
=Pkg: e2fsprogs 1.34 115.1 i586
=Sum: Utilities for the second extended file system
+Des:
Utilities needed to create and maintain ext2 and ext3 filesystems under
Linux. Included in this package are: chattr, lsattr, mke2fs,
mklost+found, tune2fs, e2fsck, resize2fs, and badblocks.



Authors:
--------
    Remy Card <card@masi.ibp.fr>
    Theodore Ts'o <tytso@mit.edu>
-Des:
##----------------------------------------
=Pkg: ed 0.2 864.1 i586
=Sum: Standard UNIX line editor
+Des:
The standard, old Unix line editor.



Authors:
--------
    Andrew Moore <alm@worm.talke.org>
-Des:
##----------------------------------------
=Pkg: eject 2.0.13 185.1 i586
=Sum: A program to eject media under software control
+Des:
Eject allows removable media (typically a CD-ROM, floppy disk, tape, or
JAZ or ZIP disk) to be ejected under software control. The command can
also control some multi-disc CD-ROM changers, the auto-eject feature
supported by some devices, and close the disc tray of some CD-ROM
drives.



Authors:
--------
    Jeff Tranter <tranter@pobox.com>
-Des:
##----------------------------------------
=Pkg: ethtool 1.8 123.3 i586
=Sum: Examine and Tune Ethernet-Based Network Interfaces
+Des:
Ethtool is a small utility for examining and tuning ethernet-based
network interfaces.  See the man page for more details.



Authors:
--------
    David Miller <davem@redhat.com>
    Jakub Jelinek <jj@ultra.linux.cz>
    Jeff Garzik <jgarzik@mandrakesoft.com>
    Tim Hockin <thockin@sun.com>
-Des:
##----------------------------------------
=Pkg: evms 2.3.3 0.15 i586
=Sum: EVMS - Enterprise Volume Management System
+Des:
This package contains the user-space tools needed to manage EVMS
(Enterprise Volume Management System) volumes.

Please see the EVMS-HOWTO in /usr/share/doc/packages/EVMS for detailed
instructions on patching your kernel with EVMS and using the tools
after installation.



Authors:
--------
    Kevin Corry <corryk@us.ibm.com>
    Joy Yokley Goodreau <joyg@us.ibm.com>
-Des:
##----------------------------------------
=Pkg: expat 1.95.7 37.1 i586
=Sum: XML Parser Toolkit
+Des:
Expat is an XML 1.0 parser written in C. It aims to be fully
conformant. It is currently not a validating XML processor. The current
production version of expat can be downloaded from
ftp://ftp.jclark.com/pub/xml/expat.zip. The directory xmltok contains a
low-level library for tokenizing XML. The interface is documented in
xmltok/xmltok.h. The directory xmlparse contains an XML parser library
which is built on top of the xmltok library. The interface is
documented in xmlparse/xmlparse.h. The directory sample contains a
simple example program using this interface. The directory
sample/build.bat is a batch file to build the example using Visual C++.
The directory xmlwf contains the xmlwf application, which uses the
xmlparse library. The arguments to xmlwf are one or more files which
are each to be checked for well-formedness. An option -d dir can be
specified. For each well-formed input file the corresponding canonical
XML will be written to dir/f, where f is the filename (without any
path) of the input file. A -x option will cause references to external
general entities to be processed. A -s option will make documents that
are not standalone cause an error (a document is considered standalone
if it is intrinsically standalone because it has no external subset and
no references to parameter entities in the internal subset or it is
declared as standalone in the XML declaration).



Authors:
--------
    James Clark <jjc@jclark.com>
-Des:
##----------------------------------------
=Pkg: fbset 2.1 778.1 i586
=Sum: A Frame Buffer Configuration Tool
+Des:
FBSet can query and change console frame buffer settings.

Please note, some frame buffers do not support this, the VESA frame
buffer "vesafb," for example.



Authors:
--------
    Geert Uytterhoeven <Geert.Uytterhoeven@cs.kuleuven.ac.be>
-Des:
##----------------------------------------
=Pkg: file 4.07 48.5 i586
=Sum: A tool to determine file types
+Des:
With "file" you can obtain information on the file type of a specified
file. File type recognition is controlled by the file /etc/magic, which
contains the classification criteria. This command is used by apsfilter
to permit automatic printing of different file types.



Authors:
--------
    Mark Moraes <moraes@deshaw.com>
    Christos Zoulas <christos@deshaw.com>
-Des:
##----------------------------------------
=Pkg: filesystem 9 29.4 i586
=Sum: Basic Directory Layout
+Des:
This package installs the basic directory structure. It also includes
the home directories of system users.
-Des:
##----------------------------------------
=Pkg: fillup 1.42 98.1 i586
=Sum: Tool for merging config files
+Des:
fillup merges files that hold variables.  A variable is defined by an
entity composed of a preceding comment, a variable name, an assignment
delimiter, and a related variable value.  A variable is determined by
its variable name.



Authors:
--------
    Joerg Dippel <jd@suse.de>
-Des:
##----------------------------------------
=Pkg: findutils 4.1.7 860.1 i586
=Sum: GNU find - Finding Files
+Des:
This package contains GNU find and xargs.  The programs comply with
POSIX 1003.2.  They also support additional options, some borrowed from
Unix and some unique to GNU.



Authors:
--------
    David J. MacKenzie <djm@gnu.ai.mit.edu>
    Jan Brittenson <bson@gnu.ai.mit.edu>
    Brian L. Matthews <blm@6sceng.UUCP>
    Mike Rendell <michael@cs.mun.ca>
    James A. Woods <jwoods@adobe.com>
    Jay Plett <jay@silence.princeton.nj.us>
    Tim Wood <tim@toad.com>
-Des:
##----------------------------------------
=Pkg: finger 1.2 39.1 i586
=Sum: Show user information (client)
+Des:
Finger is a utility that allows users to see information about system
users (login name, home directory, name, and more), on local and remote
systems.
-Des:
##----------------------------------------
=Pkg: fontconfig 2.2.92.20040221 28.13 i586
=Sum: Library for Font Configuration
+Des:
The intention of this library is to be the central config interface for
all applications and libraries in the system.



Authors:
--------
    Keith Packard <keithp@keithp.com>
-Des:
##----------------------------------------
=Pkg: freetype2 2.1.7 53.5 i586
=Sum: A TrueType font library
+Des:
This library features TrueType fonts for opensource projects. This
version also contains an autohinter for producing improved output.



Authors:
--------
    David Turner <david.turner@freetype.org>
    Robert Wilhelm <robert.wilhelm@freetype.org>
    Werner Lemberg <werner.lemberg@freetype.org>
-Des:
##----------------------------------------
=Pkg: gawk 3.1.3 210.1 i586
=Sum: GNU awk
+Des:
GNU awk is upwardly compatible with the System V Release 4 awk.  It is
almost completely POSIX 1003.2 compliant.



Authors:
--------
    David Trueman <david@cs.dal.ca>
    Arnold Robbins <arnold@skeeve.com>
    Michal Jaegermann <michal@gorte.phys.ualberta.ca>
    Scott Deifik <scottd@amgen.com>
    Darrel Hankerson <hankedr@mail.auburn.edu>
    Kai Uwe Rommel <rommel@ars.de>
    Pat Rankin <rankin@eql.caltech.edu>
-Des:
##----------------------------------------
=Pkg: gcc 3.3.3 43.24 i586
=Sum: The GNU C Compiler and Support Files
+Des:
NOTE: Be sure to install at least the following packages as well, or
you will not be able to compile:  binutils and glibc-devel.

Compiled with support for Ada, C, C++, Fortran77, Java and Objective-C.



Authors:
--------
    Adam Megacz <adam@xwt.org>
    Adam Nemet <anemet@lnxw.com>
    Alan Lehotsky <apl@alum.mit.edu>
    Alan Modra <amodra@bigpond.net.au>
    Aldy Hernandez <aldyh@redhat.com>
    Alex Samuel <samuel@codesourcery.com>
    Alexandre Oliva <aoliva@redhat.com>
    Alexandre Petit-Bianco <apbianco@redhat.com>
    Andreas Jaeger <aj@suse.de>
    Andreas Schwab <schwab@suse.de>
    Andreas Tobler <andreast@gcc.gnu.org>
    Andrew Cagney <cagney@redhat.com>
    Andrew Haley <aph@redhat.com>
    Andrew Macleod <amacleod@redhat.com>
    Andrew Pinski <pinskia@physics.uc.edu>
    Ansgar Esztermann <ansgar@thphy.uni-duesseldorf.de>
    Anthony Green <green@redhat.com>
    Arnaud Charlet <charlet@act-europe.fr>
    Ben Elliston <bje@wasabisystems.com>
    Ben Elliston <config-patches@gnu.org>
    Benjamin Kosnik <bkoz@redhat.com>
    Bernardo Innocenti <bernie@develer.com>
    Bob Wilson <bob.wilson@acm.org>
    Brendan Kehoe <brendan@zen.org>
    Bruce Korb <bkorb@gnu.org>
    Bryce McKinlay <bryce@gcc.gnu.org>
    Carlo Wood <carlo@alinoe.com>
    Catherine Moore <clm@redhat.com>
    Chandra Chavva <cchavva@redhat.com>
    Chris Demetriou <cgd@broadcom.com>
    Christian Cornelssen <ccorn@cs.tu-berlin.de>
    Christian Ehrhardt <ehrhardt@mathematik.uni-ulm.de>
    Christopher Faylor <cgf@redhat.com>
    Clinton Popetz <cpopetz@cpopetz.com>
    Craig Rodrigues <rodrigc@gcc.gnu.org>
    DJ Delorie <dj@delorie.com>
    DJ Delorie <dj@redhat.com>
    Dale Johannesen <dalej@apple.com>
    Daniel Berlin <dan@dberlin.org>
    Danny Smith <dannysmith@users.sourceforge.net>
    Dara Hazeghi <dhazeghi@yahoo.com>
    Dave Anglin <dave.anglin@nrc.ca>
    Dave Brolley <brolley@redhat.com>
    Dave Love <d.love@dl.ac.uk>
    David Billinghurst <David.Billinghurst@riotinto.com>
    David Daney <ddaney@avtrex.com>
    David Edelsohn <dje@watson.ibm.com>
    David O'Brien <obrien@FreeBSD.org>
    David S. Miller <davem@redhat.com>
    Denis Chertykov <denisc@overta.ru>
    Devang Patel <dpatel@apple.com>
    Diego Novillo <dnovillo@redhat.com>
    Don Lindsay <dlindsay@redhat.com>
    Dorit Naishlos <dorit@il.ibm.com>
    Doug Evans <dje@transmeta.com>
    Douglas Rupp <rupp@gnat.com>
    Eric Blake <ericb@gcc.gnu.org>
    Eric Botcazou <ebotcazou@libertysurf.fr>
    Eric Christopher <echristo@redhat.com>
    Falk Hueffner <falk@debian.org>
    Fariborz Jahanian <fjahanian@apple.com>
    Fergus Henderson <fjh@cs.mu.oz.au>
    Florian Weimer <fw@deneb.enyo.de>
    Franz Sirl <franz.sirl-kernel@lauterbach.com>
    Gabriel Dos Reis <gdr@integrable-solutions.net>
    Gavin Romig-Koch <gavin@redhat.com>
    Geert Bosch <bosch@gnat.com>
    Geoff Keating <geoffk@geoffk.org>
    Geoffrey Keating <geoffk@geoffk.org>
    Gerald Pfeifer <gerald@pfeifer.com>
    Giovanni Bajo <giovannibajo@gcc.gnu.org>
    Graeme Peterson <gp@qnx.com>
    Graham Stott <graham.stott@btinternet.com>
    Greg McGary <gkm@gnu.org>
    HJ Lu <hjl@lucon.org>
    Hans Boehm <hboehm@gcc.gnu.org>
    Hans-Peter Nilsson <hp@axis.com>
    Hans-Peter Nilsson <hp@bitrange.com>
    Hartmut Penner <hpenner@de.ibm.com>
    Ian Dall <ian@beware.dropbear.id.au>
    Ian Taylor <ian@wasabisystems.com>
    Ira Ruben <ira@apple.com>
    Jakub Jelinek <jakub@redhat.com>
    James Dennett <jdennett@acm.org>
    James Lemke <jim@wasabisystems.com>
    Jan Hubicka <jh@suse.cz>
    Janis Johnson <janis187@us.ibm.com>
    Jason Eckhardt <jle@rice.edu>
    Jason Merrill <jason@redhat.com>
    Jason Thorpe <thorpej@wasabisystems.com>
    Jeff Knaggs <jknaggs@redhat.com>
    Jeff Law <law@redhat.com>
    Jeff Sturm <jsturm@gcc.gnu.org>
    Jeffrey D. Oldham <oldham@codesourcery.com>
    Jim Blandy <jimb@redhat.com>
    Jim Wilson <wilson@specifixinc.com>
    Joel Brobecker <brobecker@gnat.com>
    Joel Sherrill <joel@oarcorp.com>
    Joern Rennecke <joern.rennecke@superh.com>
    John Carr <jfc@mit.edu>
    John Wehle <john@feith.com>
    Jonathan Wakely <redi@gcc.gnu.org>
    Josef Zlomek <zlomekj@suse.cz>
    Joseph Myers <jsm@polyomino.org.uk>
    Kaveh Ghazi <ghazi@caip.rutgers.edu>
    Kaz Kojima <kkojima@gcc.gnu.org>
    Kazu Hirata <kazu@cs.umass.edu>
    Kean Johnston <jkj@sco.com>
    Kevin Buettner <kevinb@redhat.com>
    Klaus Kaempf <kkaempf@progis.de>
    Kresten Krab Thorup <krab@gcc.gnu.org>
    Kriang Lerdsuwanakij <lerdsuwa@users.sourceforge.net>
    Krister Walfridsson <cato@df.lth.se>
    Laurent Guerby <guerby@acm.org>
    Laurynas Biveinis <laurynas.biveinis@mif.vu.lt>
    Loren J. Rittle <ljrittle@acm.org>
    Manfred Hollstein <mh@suse.com>
    Marc Espie <espie@cvs.openbsd.org>
    Marc Lehmann <pcg@goof.com>
    Marek Michalkiewicz <marekm@amelek.gda.pl>
    Mark Mitchell <mark@codesourcery.com>
    Mark Wielaard <mark@gcc.gnu.org>
    Martin v. Löwis <loewis@informatik.hu-berlin.de>
    Matt Austern <austern@apple.com>
    Matt Kraai <kraai@alumni.cmu.edu>
    Matt Thomas <matt@3am-software.com>
    Matthew Gingell <gingell@gnat.com>
    Matthew Hiller <hiller@redhat.com>
    Matthias Klose <doko@debian.org>
    Michael Hayes <m.hayes@elec.canterbury.ac.nz>
    Michael Matz <matz@suse.de>
    Michael Meissner <gnu@the-meissners.org>
    Michael Sokolov <msokolov@ivan.Harhan.ORG>
    Michael Tiemann <tiemann@redhat.com>
    Mike Stump <mrs@apple.com>
    Mohan Embar <gnustuff@thisiscool.com>
    Mumit Khan <khan@xraylith.wisc.edu>
    Nathan Sidwell <nathan@codesourcery.com>
    Nathanael Nerode <neroden@gcc.gnu.org>
    Neil Booth <neil@daikokuya.co.uk>
    Nick Clifton <nickc@redhat.com>
    Nicola Pero <n.pero@mi.flashnet.it>
    Nicolas Pitre <nico@cam.org>
    Olivier Hainque <hainque@act-europe.fr>
    Ovidiu Predescu <ovidiu@cup.hp.com>
    Paolo Carlini <pcarlini@unitus.it>
    Paul Brook <paul@nowt.org>
    Paul Koning <ni1d@arrl.net>
    Per Bothner <per@bothner.com>
    Phil Blundell <pb@futuretv.com>
    Phil Edwards <pme@gcc.gnu.org>
    Philipp Thomas <pthomas@suse.de>
    Philippe De Muyter <phdm@macqel.be>
    Rainer Orth <ro@TechFak.Uni-Bielefeld.DE>
    Ralph Loader <rcl@ihug.co.nz>
    Richard Earnshaw <rearnsha@arm.com>
    Richard Henderson <rth@redhat.com>
    Richard Sandiford <rsandifo@redhat.com>
    Richard Stallman <rms@gnu.org>
    Robert Bowdidge <bowdidge@apple.com>
    Robert Dewar <dewar@gnat.com>
    Roger Sayle <roger@eyesopen.com>
    Rolf Rasmussen <rolfwr@gcc.gnu.org>
-Des:
##----------------------------------------
=Pkg: gdbm 1.8.3 228.1 i586
=Sum: GNU database routines
+Des:
A static and dynamic library for the GNU database routines.
-Des:
##----------------------------------------
=Pkg: glibc-locale 2.3.3 98.28 i586
=Sum: Locale Data for Localized Programs
+Des:
Locale data for the internationalisation features of the GNU C library.
-Des:
##----------------------------------------
=Pkg: gpart 0.1h 475.1 i586
=Sum: Tool that can Guess a Lost Partition Table
+Des:
Gpart is a small tool which tries to guess what partitions are on a PC
type hard disk in case the primary partition table was damaged. Gpart
supports, among others, partitions formatted as ext2, FAT 12/16/32,
ReiserFS, NTFS, HPFS, and many others. Please read the file
/usr/share/doc/packages/gpart/README and the gpart manpage before using
gpart.



Authors:
--------
    mb@ichabod.han.de
-Des:
##----------------------------------------
=Pkg: gpg 1.2.4 68.1 i586
=Sum: The GNU Privacy Guard. Encrypts, decrypts, and signs data
+Des:
The GNU Privacy Guard is an OpenPGP (RFC2440) implementation. It allows
encryption, decryption, and signatures of data and contains strong
cryptographic algorithms. It is most often used with Mail. It is not to
be (re)exported from the US! It is not to be used in certain countries.
Please check the laws! As of version 1.0.3, support for RSA has been
integrated into GnuPG, as the patent encumbrance expired 2000-09-20. If
you want to read PGP2 encrypted mail, you still need to install
gpgaddon for idea support.



Authors:
--------
    Werner Koch <werner.koch@guug.de>
-Des:
##----------------------------------------
=Pkg: gpm 1.20.1 301.1 i586
=Sum: Console Mouse Support
+Des:
The gpm (general purpose mouse) daemon tries to be a useful mouse
server for applications running on the Linux console. It can be used by
mc (Midnight Commander) or by w3m, the text-based web browser. It
provides console cut and paste operations.

NOTE: This program may cause problems when you start the X Window
System on a system that does not use a serial mouse.  Disable gpm if
you get an 'unable to open mouse device' error from the X Window
System.



Authors:
--------
    Alessandro Rubini <rubini@ipvvis.unipv.it>
    Nico Schottelius <nico@schottelius.net>
-Des:
##----------------------------------------
=Pkg: grep 2.5.1 427.1 i586
=Sum: GNU Grep
+Des:
GNU grep, the "fastest grep in the west" (hopefully).



Authors:
--------
    Alain Magloire        <alainm@rcsm.ece.mcgill.ca>
    Aharon Robbins        <arnold@gnu.org>
    David J MacKenzie     <djm@catapult.va.pubnix.com>
    Karl Berry            <karl@cs.umb.edu>
    Ulrich Drepper        <drepper@cygnus.com>
-Des:
##----------------------------------------
=Pkg: groff 1.17.2 881.1 i586
=Sum: GNU troff document formatting system
+Des:
The groff package provides compatible versions of troff, nroff, eqn,
tbl, and other Unix text-formatting utilities.

Groff is used to "compile" man-pages stored in groff/nroff format for
different output devices. For example: displaying to a screen or in
PostScript(tm) format for printing on a PostScript(tm) printer. Most
programs store their man-pages in either /usr/share/man/ or
/usr/X11R6/man/.



Authors:
--------
    James Clark	<jjc@clark.com>
-Des:
##----------------------------------------
=Pkg: grub 0.94 45.3 i586
=Sum: GRand Unified Bootloader
+Des:
GNU GRUB is a multiboot loader. It was derived from GRUB. It is an
attempt to produce a bootloader for IBM PC-compatible machines that has
both the ability to be friendly to beginning or otherwise
non-technically interested users and the flexibility to help experts in
diverse environments. It is compatible with Free/Net/OpenBSD and Linux.
It supports Win 9x/NT and OS/2 via chain-loaders. It has a menu
interface and a command-line interface.



Authors:
--------
    Alessandro Rubini <rubini@gnu.org>
    Chip Salzenberg <chip@valinux.com>
    Edmund GRIMLEY EVANS <edmundo@rano.demon.co.uk>
    Edward Killips <ekillips@triton.net>
    Gordon Matzigkeit <gord@fig.org>
    Jochen Hoenicke <jochen@gnu.org>
    Khimenko Victor <grub@khim.sch57.msk.ru>
    Klaus Reichl <Klaus.Reichl@alcatel.at>
    Michael Hohmuth <hohmuth@innocent.com>
    OKUJI Yoshinori <okuji@gnu.org>
    Pavel Roskin <proski@gnu.org>
-Des:
##----------------------------------------
=Pkg: gzip 1.3.5 136.1 i586
=Sum: GNU Zip Compression Utilities
+Des:
Gzip reduces the size of the named files using Lempel-Ziv coding LZ77.
Whenever possible, each file is replaced by one with the extension .gz,
while keeping the same ownership modes and access and modification
times.



Authors:
--------
    Jean-loup Gailly	<gzip@prep.ai.mit.edu>
-Des:
##----------------------------------------
=Pkg: hdparm 5.5 41.3 i586
=Sum: A program to get and set hard disk parameters
+Des:
A shell utility to access and tune the ioctl features of the Linux IDE
driver and IDE drives.



Authors:
--------
    Mark Lord
-Des:
##----------------------------------------
=Pkg: heimdal-lib 0.6.1rc3 55.3 i586
=Sum: Free Kerberos5 implementation - libraries
+Des:
Heimdal is a free implementation of Kerberos5 available from
http://www.pdc.kth.se/src/heimdal-devel, also the home of KTH-Krb -- a
free implementation of Kerberos4. Heimdal is maintained and produced in
Sweden (outside the US!), is in the public domain in the sense of the
Wassenaar agreement, and is freely exportable.



Authors:
--------
    heimdal@pdc.kth.se
-Des:
##----------------------------------------
=Pkg: hfsutils 3.2.6 1038.1 i586
=Sum: Tools used for the Macintosh's Hierarchical File System
+Des:
HFS is the "Hierarchical File System" used on modern Macintosh
computers. With this package, you can read and write
Macintosh-formatted media such as floppy disks, CD-ROMs, and SCSI hard
disks on most UNIX platforms. You can also format raw media into an HFS
volume.



Authors:
--------
    Robert Leslie <rob@mars.org>
-Des:
##----------------------------------------
=Pkg: hotplug 0.44 32.21 i586
=Sum: Automatic configuration of hotplugged devices
+Des:
Hotplugging is a feature of Linux, with the goal of letting you plug in
new devices and use them immediately. That means that users won't need
to learn as much system administration. Systems will, at least
partially, be autoconfiguring themselves. Initially, it includes
support for USB and PCI (Cardbus) devices, and can automatically
configure network interfaces.

Now that basic USB and Cardbus hotplugging seems to behave properly,
upcoming work will likely involve integration with other Linux
subsystems such as input, pcmcia_cs, 1394, disk/storage (starting with
SCSI), networking, printing, power management such as APM and ACPI, and
more. Kernel 2.5 work will improve autoconfiguration support for Linux,
likely including more unified support for stable device names and user
mode device management tools.



Authors:
--------
    David Brownell <dbrownell@users.sourceforge.net>
    Greg Kroah-Hartman <kroah@users.sourceforge.net>
    Matthew Dharm <mdharm@users.sourceforge.net>
    Miles Lane <miles_lane@users.sourceforge.net>
    Randy Dunlap <rdunlap@users.sourceforge.net>
    Stephen Williams <stevewilliams@users.sourceforge.net>
-Des:
##----------------------------------------
=Pkg: hwinfo 8.61 0.3 i586
=Sum: Hardware library
+Des:
A simple program that lists results from the hardware detection
library.
-Des:
##----------------------------------------
=Pkg: info 4.6 61.1 i586
=Sum: A Stand-Alone Terminal-Based Info Browser
+Des:
Info is a terminal-based program for reading documentation of computer
programs in the Info format. The GNU Project distributes most of its
on-line manuals in the Info format, so you need a program called "Info
reader" to read the manuals.



Authors:
--------
    Andreas Schwab <schwab@suse.de>
    Brian Fox <bfox@gnu.ai.mit.edu>
    Charles Hannum <mycroft@gnu.ai.mit.edu>
    Daniel Hagerty <hag@gnu.ai.mit.edu>
    David J. MacKenzie <djm@gnu.ai.mit.edu>
    Eli Zaretskii  <eliz@is.elta.co.il>
    Jim Meyering <meyering@na-net.ornl.gov>
    Karl Berry  <karl@gnu.org>
    Kaveh R. Ghazi <ghazi@caip.rutgers.edu>
    Noah Friedman <friedman@prep.ai.mit.edu>
    Richard Stallman <rms@gnu.ai.mit.edu>
    Robert J. Chassell <bob@gnu.ai.mit.edu>
    Roland McGrath <roland@gnu.ai.mit.edu>
-Des:
##----------------------------------------
=Pkg: initviocons 0.4 298.1 i586
=Sum: Terminal initialization for the iSeries virtual console
+Des:
Initviocons can be used on the iSeries platform to recognize terminal
features of a telnet client that is connected to the virtual console
(similar to a serial console). It probes the terminal via escape
sequences to find out the screen size and a suitable TERM type. It also
does special initialization if possible (for example, carriage return
suppression for Windows telnet clients). On the iSeries platform, it
additionally checks for the presence of more than one terminal
connected on the same line. See /etc/profile for a usage example.



Authors:
--------
    Peter Poeml <poeml@suse.de>
-Des:
##----------------------------------------
=Pkg: insserv 1.00.2 85.1 i586
=Sum: A program to arrange init-scripts
+Des:
Insserv enables an installed system init script (`boot script') by
reading the comment header of the script and calculating the
dependencies between all scripts.



Authors:
--------
    Dr. Werner Fink <werner@suse.de>
-Des:
##----------------------------------------
=Pkg: iproute2 2.4.7 866.5 i586
=Sum: Advanced routing
+Des:
This package provides the tools ip, tc, and rtmon needed to use the new
and advanced routing options of the Linux kernel. The SuSE Linux
distribution has used this package for network setup since SuSE Linux
8.0.



Authors:
--------
    Alexey Kuznetsov <kuznet at ms2 dot inr dot ac dot ru>
-Des:
##----------------------------------------
=Pkg: iptables 1.2.9 95.6 i586
=Sum: IP Packet Filter Administration
+Des:
Iptables is used to set up, maintain, and inspect the tables of IP
packet filter rules in the Linux kernel. This version requires kernel
2.4.0 or newer.



Authors:
--------
    Netfilter Core Team <netfilter-core@linuxcare.com.au>
-Des:
##----------------------------------------
=Pkg: iputils ss021109 147.1 i586
=Sum: IPv4and IPv6 networking utilities
+Des:
This package contains some small network tools for IPv4 and IPv6 like
rdisc, ping6, traceroute6, tracepath, and tracepath6.



Authors:
--------
    Alexey Kuznetsov <kuznet@ms2.inr.ac.ru>
-Des:
##----------------------------------------
=Pkg: isapnp 1.26 489.1 i586
=Sum: An ISA plug and play configuration utility
+Des:
Two programs - one allows the dumping of resource data and generation
of a skeleton configuration file, the other configures ISA PnP hardware
using a configuration file.

More Info: /usr/share/doc/packages/isapnp/README.SuSE



Authors:
--------
    Peter Fox <fox@roestock.demon.co.uk>
-Des:
##----------------------------------------
=Pkg: jfsutils 1.1.6 1.2 i586
=Sum: IBM JFS utility programs
+Des:
This package contains utilities for managing IBM's Journaled File
System (JFS) under Linux.  The following utilities are available:

o fsck.jfs - initiate replay of the JFS transaction log, and check and
repair a JFS formatted device. o logdump - dump a JFS formatted
device's journal log. o logredo - "replay" a JFS formatted device's
journal log. o mkfs.jfs - create a JFS formatted partition. o xchkdmp -
dump the contents of a JFS fsck log file created with xchklog. o
xchklog - extract a log from the JFS fsck workspace into a file. o
xpeek - shell-type JFS file system editor.



Authors:
--------
    Steve Best <sbest@us.ibm.com>
    Dave Kleikamp <shaggy@us.ibm.com>
    Barry Arndt <barndt@us.ibm.com>
-Des:
##----------------------------------------
=Pkg: kbd 1.12 26.1 i586
=Sum: Keyboard and font utilities
+Des:
Load and save keyboard mappings. This is needed if you are not using
the US keyboard map. This package also contains utilities for changing
your console fonts. If you install this package, YaST will include an
extra menu to allow you to choose between the different fonts. This
package also includes fonts from the kbd_fonts.tar.gz package (by Paul
Gortmaker) on Sunsite.



Authors:
--------
    Andries Brouwer <aeb@cwi.nl>
-Des:
##----------------------------------------
=Pkg: kernel-bigsmp 2.6.5 7.97 i586
=Sum: The standard kernel
+Des:
The standard kernel.



Source Timestamp: 2004/07/02 14:21:59 UTC
-Des:
##----------------------------------------
=Pkg: kernel-default 2.6.5 7.97 i586
=Sum: The standard kernel
+Des:
The standard kernel.



Source Timestamp: 2004/07/02 14:21:59 UTC
-Des:
##----------------------------------------
=Pkg: kernel-smp 2.6.5 7.97 i586
=Sum: The standard kernel
+Des:
The standard kernel.



Source Timestamp: 2004/07/02 14:21:59 UTC
-Des:
##----------------------------------------
=Pkg: ksymoops 2.4.9 135.1 i586
=Sum: Kernel oops and error message decoder
+Des:
The Linux kernel produces error messages that contain machine specific
numbers that are meaningless for debugging.  Ksymoops reads machine
specific files and the error log and converts the addresses to
meaningful symbols and offsets.



Authors:
--------
    Keith Owens <kaos@ocs.com.au>
-Des:
##----------------------------------------
=Pkg: ldapcpplib 0.0.3 21.3 i586
=Sum: C++ API for LDAPv3
+Des:
C++ API for LDAPv3.

Documentation is in /usr/share/doc/packages/ldapcpplib/srcdoc.



Authors:
--------
    Ralf Haferkamp <rhafer@suse.de>
-Des:
##----------------------------------------
=Pkg: less 382 34.8 i586
=Sum: A Text File Browser and Pager Similar to More
+Des:
Less is a text file browser and pager similar to More. It allows
backward as well as forward movement within a file. Also, Less does not
have to read the entire input file before starting. It is possible to
start an editor at any time from within Less.



Authors:
--------
    Mark Nudelman <markn@greenwoodsoftware.com>
-Des:
##----------------------------------------
=Pkg: libacl 2.2.21 54.1 i586
=Sum: A dynamic library for accessing POSIX Access Control Lists
+Des:
This package contains the libacl.so dynamic library which contains the
POSIX 1003.1e draft standard 17 functions for manipulating access
control lists.



Authors:
--------
    Andreas Gruenbacher <a.gruenbacher@computer.org>
    SGI
-Des:
##----------------------------------------
=Pkg: libattr 2.4.12 56.1 i586
=Sum: A dynamic library for filesystem extended attribute support
+Des:
This package contains the libattr.so dynamic library.It contains the
extended attribute system calls and library functions.



Authors:
--------
    Andreas Gruenbacher <a.gruenbacher@computer.org>
    SGI
-Des:
##----------------------------------------
=Pkg: libgcc 3.3.3 43.24 i586
=Sum: C compiler runtime library
+Des:
Libgcc is needed for dynamically linked C programs.
-Des:
##----------------------------------------
=Pkg: libselinux 1.8 16.1 i586
=Sum: SELinux library and simple utilities
+Des:
Security-enhanced Linux is a patch of the Linux kernel and a number of
utilities with enhanced security functionality designed to add
mandatory access controls to Linux.  The Security-enhanced Linux kernel
contains new architectural components originally developed to improve
the security of the Flask operating system. These architectural
components provide general support for the enforcement of many kinds of
mandatory access control policies, including those based on the
concepts of Type Enforcement®, Role-based Access Control, and
Multi-level Security.

libselinux provides an API for SELinux applications to get and set
process and file security contexts and to obtain security policy
decisions.  Required for any applications that use the SELinux API.
-Des:
##----------------------------------------
=Pkg: libstdc++ 3.3.3 43.24 i586
=Sum: The standard C++ shared library
+Des:
The standard C++ library, needed for dynamically linked C++ programs.



Authors:
--------
    Paolo Carlini <pcarlini@unitus.it>
    Gabriel Dos Reis <gdr@integrable-solutions.net>
    Ulrich Drepper <drepper@redhat.com>
    Phil Edwards <pme@gcc.gnu.org>
    Benjamin Kosnik <bkoz@redhat.com>
    Loren J. Rittle <ljrittle@acm.org>
    et.al.
-Des:
##----------------------------------------
=Pkg: libtool 1.5.2 56.1 i586
=Sum: A tool to build shared libraries
+Des:
GNU libtool is a set of shell scripts to automatically configure UNIX
architectures to build shared libraries in a generic fashion.



Authors:
--------
    Gordon Matzigkeit  <gord@gnu.org>
    Alexandre Oliva  <oliva@dcc.unicamp.br>
    Thomas Tanner  <tanner@ffii.org>
    Gary V. Vaughan  <gvv@techie.com>
    Ossama Othman  <ossama@debian.org>
    Robert Boehne  <rboehne@ricardo-us.com>
    Bob Friesenhahn  <bfriesen@simple.dallas.tx.us>
-Des:
##----------------------------------------
=Pkg: libxcrypt 2.1.90 61.3 i586
=Sum: Crypt library for DES, MD5, and blowfish
+Des:
Libxcrypt is a replacement for libcrypt, which comes with the GNU C
Library. It supports DES crypt, MD5, and passwords with blowfish
encryption.
-Des:
##----------------------------------------
=Pkg: libxml2 2.6.7 28.1 i586
=Sum: A library to manipulate XML files
+Des:
The XML C library was initially developed for the Gnome project. It is
now used by many programs to load and save extensible datastructures or
to manipulate any kind of XML files.

This library implements a number of existing standards related to
markup languages, including the XML standard, namespaces in XML, XML
Base, RFC 2396, XPath, XPointer, HTML4, XInclude, SGML Catalogs, and
XML Catalogs. In most cases, libxml tries to implement the
specification in a rather strict way. To some extent, it provides
support for the following specifications, but doesn't claim to
implement them: DOM, FTP client, HTTP client, SAX, and DocBook SGML.

The library also supports RelaxNG; support for W3C XML Schemas is in
progress.



Authors:
--------
    Daniel Veillard <Daniel.Veillard@imag.fr>
    Alejandro Forero <bachue@bachue.com>
    Chris Lahey <clahey@umich.edu>
    Christopher Blizzard <blizzard@appliedtheory.com>
    James Henstridge <james@daa.com.au>
    Jody Goldberg <jgoldberg@home.com>
    Manish Vachharajani <mvachhar@vger.rutgers.edu>
    Martin Baulig <baulig@suse.de>
    Michael Meeks <michael@edenproject.org>
    Miguel de Icaza <miguel@nuclecu.unam.mx>
    Nuno Ferreira <nmrf@rnl.ist.utl.pt>
    Raja R Harinath <harinath@cs.umn.edu>
    Ramiro Estrugo <ramiro@eazel.com>
    Raph Levien <raph@acm.org>
    Sven Heinicke <sven@zen.org>
    Timur Bakeyev <mc@bat.ru>
    Tomasz K³oczko <kloczek@pld.org.pl>
    Tom Tromey <tromey@cygnus.com>
-Des:
##----------------------------------------
=Pkg: libxslt 1.1.2 58.1 i586
=Sum: XSL Transformation Library
+Des:
This C library allows you to transform XML files into other XML files
(or HTML, text, and more) using the standard XSLT stylesheet
transformation mechanism.

It is based on libxml (version 2) for XML parsing, tree manipulation,
and XPath support. It is written in plain C, making as few assumptions
as possible and sticks closely to ANSI C/POSIX for easy embedding.
Though not primarily designed with performance in mind, libxslt seems
to be a relatively fast processor. It also includes full support for
the EXSLT set of extension functions as well as some common extensions
present in other XSLT engines.

The package comes with 'xsltproc', a command line interface to the XSLT
engine.



Authors:
--------
    Daniel Veillard <veillard@redhat.com>
-Des:
##----------------------------------------
=Pkg: liby2util 2.9.24 0.2 i586
=Sum: YaST2 - Utilities Library
+Des:
YaST2 - Utilities Library

Authors:
--------
    Michael Andres <ma@suse.de>
-Des:
##----------------------------------------
=Pkg: lilo 22.3.4 508.1 i586
=Sum: The LInux LOader, a boot menu
+Des:
The LInux-LOader: LILO boots Linux from your hard drive. It can also
boot other operating systems such as MS-DOS and OS/2, and can even boot
DOS from the second hard drive. The configuration file is in
/etc/lilo.conf.

The PowerPC variant can be used on new PowerMacs and CHRP machines.

The ix86 variant comes with Memtest86, offering an image that can be
booted to perform a memory test.



Authors:
--------
    John Coffman <JohnInSD@san.rr.com>
    Werner Almesberger <Werner.Almesberger@epfl.ch>
    PowerPC part:
    Paul Mackeras <paulus@samba.org>
    Cort Dougan <cort@fsmlabs.com>
    Benjamin Herrenschmidt <benh@kernel.crashing.org>
-Des:
##----------------------------------------
=Pkg: logrotate 3.7 31.1 i586
=Sum: A program to rotate, compress, remove, and mail system log files
+Des:
The logrotate utility is designed to simplify the administration of log
files on a system which generates a lot of log files. Logrotate allows
for the automatic rotation, compression, removal, and mailing of log
files. Logrotate can be set to handle a log file daily, weekly,
monthly, or when the log file gets to a certain size. Normally,
logrotate runs as a daily cron job.



Authors:
--------
    Erik Troan <ewt@redhat.com>
    Matt Wilson <msw@redhat.com>
    Preston Brown <pbrown@redhat.com>
-Des:
##----------------------------------------
=Pkg: lsof 4.70 30.1 i586
=Sum: A program that lists information about files opened by processes
+Des:
Lsof lists information about files opened by processes. An open file
may be a regular file, a directory, a block special file, a character
special file, an executing text reference, a library, a stream, or a
network file (Internet socket, NFS file, or UNIX domain socket.)  A
specific  file or all the files in a file system may be selected by
path.



Authors:
--------
    Victor A. Abell <abe@purdue.edu>
-Des:
##----------------------------------------
=Pkg: lukemftp 1.5 578.1 i586
=Sum: enhanced ftp client
+Des:
lukemftp is the enhanced ftp client in NetBSD.



Authors:
--------
    Luke Mewburn <lukem@netbsd.org>
-Des:
##----------------------------------------
=Pkg: mailx 10.6 65.1 i586
=Sum: A MIME-capable Implementation of the mailx Command
+Des:
Nail is a mail user agent derived from Berkeley Mail 8.1.  It is
intended to provide the functionality of the POSIX.2 mailx command with
additional support for MIME messages, POP3, and SMTP.  In recent system
environments, nail is Unicode/UTF-8 capable.  Further, it contains some
minor enhancements like the ability to set a "From:" address.



Authors:
--------
    Gunnar Ritter <Gunnar.Ritter@pluto.uni-freiburg.de>
-Des:
##----------------------------------------
=Pkg: make 3.80 184.1 i586
=Sum: The GNU make Command
+Des:
The GNU make command.



Authors:
--------
    Richard Stallman
    Roland McGrath
    Paul Smith
-Des:
##----------------------------------------
=Pkg: man 2.4.1 214.1 i586
=Sum: A program for displaying man pages
+Des:
A program for displaying man-pages on the screen or sending them to a
printer (using groff).



Authors:
--------
    G. Wilford <G.Wilford@ee.surrey.ac.uk>
-Des:
##----------------------------------------
=Pkg: mdadm 1.5.0 40.1 i586
=Sum: Utility for configuring MD setup
+Des:
Mdadm is a program that can be used to control Linux md devices. It is
intended to provide all the functionality of the mdtools and raidtools
programs but with a very different interface.



Authors:
--------
    Neil Brown <neilb@cse.unsw.edu.au>
-Des:
##----------------------------------------
=Pkg: mingetty 0.9.6s 73.1 i586
=Sum: Minimal getty for virtual consoles only
+Des:
The mingetty program is a lightweight, minimalist getty program for use
only on virtual consoles.  Mingetty is not suitable for serial lines
(you should use the mgetty program for this purpose).



Authors:
--------
    Miquel van Smoorenburg <miquels@drinkel.ow.nl>
    Florian La Roche <florian@suse.de>
    Werner Fink <werner@suse.de>
-Des:
##----------------------------------------
=Pkg: mkinitrd 1.0 199.50 i586
=Sum: Creates an initial ramdisk image for preloading modules
+Des:
Mkinitrd creates filesystem images for use as initial ramdisk (initrd)
images.  These ramdisk images are often used to preload the block
device modules (SCSI or RAID) needed to access the root filesystem.

In other words, generic kernels can be built without drivers for any
SCSI adapters which load the SCSI driver as a module.  Since the kernel
needs to read those modules, but in this case it isn't able to address
the SCSI adapter, an initial ramdisk is used.  The initial ramdisk is
loaded by the operating system loader (normally LILO) and is available
to the kernel as soon as the ramdisk is loaded.  The ramdisk loads the
proper SCSI adapter and allows the kernel to mount the root filesystem.



Authors:
--------
    Steffen Winterfeldt <wfeldt@suse.de>
    Susanne Oberhauser <froh@suse.de>
    Bernhard Kaindl <bk@suse.de>
    Andreas Gruenbacher <agruen@suse.de>
-Des:
##----------------------------------------
=Pkg: mktemp 1.5 729.1 i586
=Sum: A utility for tempfiles
+Des:
mktemp is a small utility that interfaces to the mktemp() function call
to allow shell scripts and other programs to use files in /tmp safely.



Authors:
--------
    Todd C. Miller <Todd.Miller@courtesan.com>
-Des:
##----------------------------------------
=Pkg: mm 1.3.0 120.1 i586
=Sum: Shared Memory Library
+Des:
The MM library is a 2-layer abstraction library which simplifies the
usage of shared memory between forked (and this way strongly related)
processes under Unix platforms. On the first layer it hides all
platform dependent implementation details (allocation and locking) when
dealing with shared memory segments and on the second layer it provides
a high-level malloc(3)-style API for a convenient and well known way to
work with data-structures inside those shared memory segments.



Authors:
--------
    Ralf S. Engelschall <rse@engelschall.com>
-Des:
##----------------------------------------
=Pkg: mod_perl 1.29 36.1 i586
=Sum: Embedded Perl for Apache
+Des:
The Apache/Perl integration project brings together the full power of
the Perl programming language and the Apache HTTP server.

With mod_perl it is possible to write Apache modules entirely in Perl.
In addition, the persistent interpreter embedded in the server avoids
the overhead of starting an external interpreter and the penalty of
Perl start-up time.



Authors:
--------
    Doug MacEachern and any others, see http://perl.apache.org/about/contributors/people.html
-Des:
##----------------------------------------
=Pkg: mod_ssl 2.8.16 71.9 i586
=Sum: Strong Cryptography for the Apache 1.3 Webserver
+Des:
This module provides strong cryptography for the Apache 1.3 webserver
via the Secure Sockets Layer (SSL v2/v3) and Transport Layer Security
(TLS v1) protocols with the help of the Open Source SSL/TLS toolkit,
OpenSSL, which is based on SSLeay from Eric A. Young and Tim J. Hudson.

The mod_ssl package was created in April 1998 by Ralf S. Engelschall
and was originally derived from software developed by Ben Laurie for
use in the Apache-SSL HTTP server project. The mod_ssl package is
licensed under a BSD-style license, which basically means that you are
free to get and use it for both commercial and non-commercial purposes.



Authors:
--------
    Ralf S. Engelschall <rse@engelschall.com>
-Des:
##----------------------------------------
=Pkg: module-init-tools 3.0_pre10 37.16 i586
=Sum: Utilities to load modules into the kernel
+Des:
Utilities for loading kernel modules. Included are 'insmod', 'lsmod',
'rmmod', 'depmod', and 'modprobe'. The configuration file
/etc/modutils.conf can be used to pass parameters to the modules.
'depmod' should be used after compiling a new kernel to generate the
dependency information. 'insmod' does not use the dependency nor the
options file. Therefore, 'modprobe' is normally used to load a module.



Authors:
--------
    Bjorn Ekwall <bj0rn@blox.se>
    Jon Tombs <jon@gtex02.us.es>
    Bas Laarhoven <bas@vimec.nl>
    Keith Owens <kaos@ocs.com.au>
-Des:
##----------------------------------------
=Pkg: ncurses 5.4 61.4 i586
=Sum: New curses libraries
+Des:
As soon as a text application needs to directly control its output to
the screen (if it wants to place the cursor at location (x,y) and then
write text), ncurses is used. The panel and the forms libraries are
included in this package. These new libraries support color, special
characters, and panels.



Authors:
--------
    Zeyd M. Ben-Halim <zmbenhal@netcom.com>
    Eric S. Raymond <esr@thyrsus.com>
    Thomas Dickey <dickey@clark.net>
    Juergen Pfeifer <Juergen.Pfeifer@t-online.de>
-Des:
##----------------------------------------
=Pkg: netcat 1.10 864.1 i586
=Sum: A simple but powerful network tool
+Des:
Netcat is a simple Unix utility that reads and writes data across
network connections, using TCP or UDP protocols. It is designed to be a
reliable "back-end" tool that can be used directly or easily driven by
other programs and scripts.  At the same time, it is a feature-rich
network debugging and exploration tool, since it can create almost any
kind of connection you may need and has several interesting built-in
capabilities.

You can find the documentation in
/usr/share/doc/packages/netcat/README.



Authors:
--------
    hobbit@avian.org
-Des:
##----------------------------------------
=Pkg: net-tools 1.60 543.3 i586
=Sum: Important programs for networking
+Des:
This package contains essential programs for network administration and
maintenance: netstat, hostname, arp, ifconfig, rarp, and route.



Authors:
--------
    Fred N. van Kempen <waltje@uwalt.nl.mugnet.org>
    Bernd Eckenfels <net-tools@lina.inka.de>
    Fred Baumgarten <dc6iq@insu1.etec.uni-karlsruhe.de>
    Peter Tobias <tobias@et-inf.fho-emden.de>
    Olaf Kirch <okir@suse.de>
-Des:
##----------------------------------------
=Pkg: ntfsprogs 1.9.0 21.1 i586
=Sum: NTFS Utilities
+Des:
This package contains several utilities for the Windows NTFS
filesystem.

mkntfs	     - to create an NTFS filesystem ntfslabel	 - to change a
label ntfsresize   - to resize an NTFS filesystem ntfsundelete - to
recover a removed file from an NTFS filesystem



Authors:
--------
    Linux-NTFS is written and maintained by Anton Altaparmakov <aia21@cantab.net>.

    Current active developers on the project are (in alphabetical order):

            Anton Altaparmakov <aia21@cantab.net>
            Matthew J. Fanto <fanto1mj@cmich.edu>
            Richard Russon <ntfs@flatcap.org>
            Szakacsits Szabolcs <szaka@sienet.hu>
-Des:
##----------------------------------------
=Pkg: openldap2 2.2.6 37.19 i586
=Sum: The new OpenLDAP Server (LDAPv3)
+Des:
The Lightweight Directory Access Protocol (LDAP) is used to access
online directory services. It runs directly over TCP, and can be used
to access a standalone LDAP directory service or to access a directory
service that has an X.500 back-end.



Authors:
--------
    The OpenLDAP Project <project@openldap.org>
-Des:
##----------------------------------------
=Pkg: openldap2-back-ldap 2.2.6 37.19 i586
=Sum: The new OpenLDAP Server (LDAPv3)
+Des:
The Lightweight Directory Access Protocol (LDAP) is a protocol for
accessing online directory services. It runs directly over TCP, and can
be used to access a standalone LDAP directory service or to access a
directory service that is back-ended by X.500



Authors:
--------
    The OpenLDAP Project <project@openldap.org>
-Des:
##----------------------------------------
=Pkg: openldap2-back-shell 2.2.6 34 i586
=Sum: The new OpenLDAP Server (LDAPv3)
+Des:
The Lightweight Directory Access Protocol (LDAP) is a protocol for
accessing online directory services. It runs directly over TCP, and can
be used to access a standalone LDAP directory service or to access a
directory service that is back-ended by X.500



Authors:
--------
    The OpenLDAP Project <project@openldap.org>
-Des:
##----------------------------------------
=Pkg: openldap2-client 2.2.6 37.19 i586
=Sum: OpenLDAP2 client utilities
+Des:
This package contains the OpenLDAP2 client utilities.



Authors:
--------
    The OpenLDAP Project <project@openldap.org>
-Des:
##----------------------------------------
=Pkg: openslp 1.1.5 73.9 i586
=Sum: OpenSLP implementation of Service Location Protocol V2
+Des:
Service Location Protocol is an IETF standards track protocol that
provides a framework to allow networking applications to discover the
existence, location, and configuration of networked services in
enterprise networks.

OpenSLP is an open source implementation of the SLPv2 protocol as
defined

by RFC 2608 and RFC 2614.  This package includes the daemon, libraries,
header files and documentation.



Authors:
--------
    Matthew Peterson <mpeterson@calderasystems.com>
    Ganesan Rajagopal   <rganesan@myrealbox.com>
    David McCormack     <david.mccormack@ottawa.com>
    Evan Hughes <hughes@lab43.org>
    Matthieu Desmons <mdes@ocegr.fr>
    Praveen Kumar Amritaluru <praveen@india.hp.com>
-Des:
##----------------------------------------
=Pkg: openslp-server 1.1.5 73.9 i586
=Sum: OpenSLP implementation of Service Location Protocol V2
+Des:
Service Location Protocol is an IETF standards track protocol that
provides a framework to allow networking applications to discover the
existence, location, and configuration of networked services in
enterprise networks.

This package contains the SLP server. Every system, which provide any
services which should be used via a SLP client must run this server and
register the service.



Authors:
--------
    Matthew Peterson <mpeterson@calderasystems.com>
    Ganesan Rajagopal   <rganesan@myrealbox.com>
    David McCormack     <david.mccormack@ottawa.com>
    Evan Hughes <hughes@lab43.org>
    Matthieu Desmons <mdes@ocegr.fr>
    Praveen Kumar Amritaluru <praveen@india.hp.com>
-Des:
##----------------------------------------
=Pkg: openssh 3.8p1 37.9 i586
=Sum: Secure shell client and server (remote login program)
+Des:
Ssh (Secure Shell) is a program for logging into and executing commands
on a remote machine. It is intended to replace rlogin and rsh, and
provides secure encrypted communication between two untrusted hosts
over an insecure network.  X Window System connections and arbitrary
TCP/IP ports can also be forwarded over the secure channel.



Authors:
--------
    Aaron Campbell
    Bob Beck
    Markus Friedl
    Niels Provos
    Theo de Raadt
    Dug Song
    Ben Taylor <bent@clark.net>
    Chip Salzenberg <chip@valinux.com>
    Chris Saia <csaia@wtower.com>
    Dan Brosemer <odin@linuxfreak.com>
    Jim Knoble <jmknoble@pobox.com>
    Marc G. Fournier <marc.fournier@acadiau.ca>
    Nalin Dahyabhai <nalin.dahyabhai@pobox.com>
    Niels Kristian Bech Jensen <nkbj@image.dk>
    Phil Hands <phil@hands.com>
    Thomas Neumann <tom@smart.ruhr.de>
    Tudor Bosman <tudorb@jm.nu>
    Damien Miller <djm@ibs.com.au>
-Des:
##----------------------------------------
=Pkg: openssl 0.9.7d 15.10 i586
=Sum: Secure Sockets and Transport Layer Security
+Des:
The OpenSSL Project is a collaborative effort to develop a robust,
commercial-grade, full-featured, and Open Source toolkit implementing
the Secure Sockets Layer (SSL v2/v3) and Transport Layer Security (TLS
v1) protocols with full-strength cryptography. The project is managed
by a worldwide community of volunteers that use the Internet to
communicate, plan, and develop the OpenSSL toolkit and its related
documentation.

Derivation and License

OpenSSL is based on the excellent SSLeay library developed by Eric A.
Young and Tim J. Hudson. The OpenSSL toolkit is licensed under an
Apache-style licence which basically means that you are free to get it
and to use it for commercial and non-commercial purposes.



Authors:
--------
    Mark J. Cox <mark@openssl.org>
    Ralf S. Engelschall <rse@openssl.org>
    Dr. Stephen Henson <steve@openssl.org>
    Ben Laurie <ben@openssl.org>
    Bodo Moeller <bodo@openssl.org>
    Ulf Moeller <ulf@openssl.org>
    Holger Reif <holger@openssl.org>
    Paul C. Sutton <paul@openssl.org>
-Des:
##----------------------------------------
=Pkg: openssl-devel 0.9.7d 15.10 i586
=Sum: Include Files and Libraries mandatory for Development.
+Des:
This package contains all necessary include files and libraries needed
to develop applications that require these.



Authors:
--------
    Mark J. Cox <mark@openssl.org>
    Ralf S. Engelschall <rse@openssl.org>
    Dr. Stephen <Henson steve@openssl.org>
    Ben Laurie <ben@openssl.org>
    Bodo Moeller <bodo@openssl.org>
    Ulf Moeller <ulf@openssl.org>
    Holger Reif <holger@openssl.org>
    Paul C. Sutton <paul@openssl.org>
-Des:
##----------------------------------------
=Pkg: pam 0.77 221.1 i586
=Sum: A security tool that provides authentication for applications
+Des:
PAM (Pluggable Authentication Modules) is a system security tool that
allows system administrators to set authentication policies without
having to recompile programs that do authentication.



Authors:
--------
    Andrew G. Morgan <morgan@linux.kernel.org>
    Alexei Nogin <alexei@nogin.dnttm.ru>
    Cristian Gafton <gafton@redhat.com>
    Dave Kinchlea <kinch@kinch.ark.com>
    Elliot Lee <sopwith@redhat.com>
    Erik Troan <ewt@redhat.com>
    Michael K. Johnson <johnsonm@redhat.com>
    Thorsten Kukuk <kukuk@suse.de>
-Des:
##----------------------------------------
=Pkg: pam-modules 9 18.5 i586
=Sum: Additional PAM Modules
+Des:
PAM (Pluggable Authentication Modules) is a system security tool that
allows system administrators to set authentication policies without
having to recompile programs that do authentication.

This package contains additional PAM Modules, which are necessary for a
working SuSE Linux System: pam_unix2 pam_devperm pam_pwcheck
pam_homecheck pam_chroot



Authors:
--------
    Andrew G. Morgan <morgan@linux.kernel.org>
    Alexei Nogin <alexei@nogin.dnttm.ru>
    Cristian Gafton <gafton@redhat.com>
    Dave Kinchlea <kinch@kinch.ark.com>
    Elliot Lee <sopwith@redhat.com>
    Erik Troan <ewt@redhat.com>
    Michael K. Johnson <johnsonm@redhat.com>
    Thorsten Kukuk <kukuk@suse.de>
-Des:
##----------------------------------------
=Pkg: parted 1.6.6 138.3 i586
=Sum: GNU partitioner
+Des:
GNU Parted is a program for creating, destroying, resizing, checking,
and copying partitions, and the file systems on them.



Authors:
--------
    Andrew Clausen <clausen@gnu.org>
-Des:
##----------------------------------------
=Pkg: pciutils 2.1.11 192.8 i586
=Sum: PCI-utilities for Kernel version 2.2 and newer
+Des:
lspci: This program displays detailed information about all PCI busses
and devices in the system, replacing the original /proc/pci interface.

setpci: This program allows reading from and writing to PCI device
configuration registers. For example, you can adjust the latency timers
with it.

update-pciids: This program downloads the current version of the
pci.ids file.



Authors:
--------
    Martin Mares <mj@suse.cz>
-Des:
##----------------------------------------
=Pkg: pcre 4.4 109.1 i586
=Sum: A library for Perl-compatible regular expressions
+Des:
The PCRE library is a set of functions that implement regular
expression pattern matching using the same syntax and semantics as Perl
5, with very few differences. The current implementation corresponds to
Perl 5.005.



Authors:
--------
    Philip Hazel <ph10@cam.ac.uk>
-Des:
##----------------------------------------
=Pkg: pdksh 5.2.14 780.1 i586
=Sum: Public Domain Korn Shell
+Des:
A public domain Korn Shell clone.
-Des:
##----------------------------------------
=Pkg: perl 5.8.3 32.1 i586
=Sum: The Perl interpreter
+Des:
perl - Practical Extraction and Report Language

Perl is optimized for scanning arbitrary text files, extracting
information from those text files, and printing reports based on that
information.  It is also good for many system management tasks. Perl is
intended to be practical (easy to use, efficient, and complete) rather
than beautiful (tiny, elegant, and minimal).

Some of the modules available on CPAN can be found in the "perl"
series.

Attention: due to security reasons we have disabled the suid bit of
/usr/bin/suidperl.  If you need this feature, please add the following
line to /etc/permissions.local and run SuSEconfig.

/usr/bin/suidperl	root.root	 4755



Authors:
--------
    Larry Wall, Louis J. LaBash, Jr. <llabash@siue.edu>
-Des:
##----------------------------------------
=Pkg: perl-AppConfig 1.56 27.1 i586
=Sum: Perl module for reading configuration files and parsing command line arguments
+Des:
AppConfig is a Perl module for managing application configuration
information. It maintains the state of any number of variables and
provides methods for parsing configuration files and command line
arguments.



Authors:
--------
    Andy Wardley <abw@cre.canon.co.uk
-Des:
##----------------------------------------
=Pkg: perl-Archive-Zip 1.09 27.1 i586
=Sum: perl-Archive-Zip
+Des:
Perl module for creation and manipulation of ZIP-files



Authors:
--------
    Ned Kon <zperl@bike-nomad.com>
-Des:
##----------------------------------------
=Pkg: perl-Bit-Vector 6.3 198.1 i586
=Sum: Efficient bit vector, set of integers and "big int" math library
+Des:
Bit::Vector is an efficient C library which allows you to handle bit
vectors, sets (of integers), "big integer arithmetic" and boolean
matrices, all of arbitrary sizes



Authors:
--------
    Steffen Beyer <sb@engelschall.com>
-Des:
##----------------------------------------
=Pkg: perl-Compress-Zlib 1.33 30.1 i586
=Sum: Perl interface to part of the info-zip zlib compression library
+Des:
Perl interface to part of the info-zip zlib compression library



Authors:
--------
    Paul Marquess <Paul.Marquess@btinternet.com>
-Des:
##----------------------------------------
=Pkg: perl-Config-Crontab 1.03 46.1 i586
=Sum: Read/Write Vixie compatible crontab files
+Des:
Config::Crontab reads and writes (and pretty-prints) your crontab(5)
files. It is compatible with Vixie-style crontabs (and all subsets,
including Solaris' SysV-style crontabs).

Config::Crontab has a simple, object-oriented syntax. Crontab files are
broken into "blocks" (paragraphs, each separated by two or more
newlines); the Block is the basic unit of a Config::Crontab object.

You can re-order entire blocks within a crontab file, re-order lines
within blocks (there are three types of lines: comments, environment
settings, and crontab commands or events), remove blocks or lines
within blocks, add new blocks or lines within blocks, etc. See the
Config::Crontab manpage for full details.



Authors:
--------
    Scott Wiersdorf, <scott@perlcode.org>
-Des:
##----------------------------------------
=Pkg: perl-Config-IniFiles 2.38 112.1 i586
=Sum: A module for reading .ini-style configuration files
+Des:
Config::IniFiles provides a way to have readable configuration files
outside your Perl script.



Authors:
--------
    Scott Hutton
    Rich Bowen <rbowen@rcbowen.com>
    Jeremy Wadsack <dgsupport at wadsack-allen dot com>
-Des:
##----------------------------------------
=Pkg: perl-Convert-ASN1 0.18 66.1 i586
=Sum: Convert::ASN1
+Des:
Convert::ASN1 converts between Perl data structures and ASN.1 encoded
packets.
-Des:
##----------------------------------------
=Pkg: perl-Crypt-SmbHash 0.02 1.2 i586
=Sum: perl module Crypt::SmbHash
+Des:
This module provides functions to generate LM/NT hashes as used by
Samba



Authors:
--------
    Benjamin Kuit <bj@it.uts.edu.au>
-Des:
##----------------------------------------
=Pkg: perl-Date-Calc 5.3 185.1 i586
=Sum: Perl Date-Calc Module
+Des:
This package consists of a C library and a Perl module (which uses the
C library, internally) for all kinds of date calculations based on the
Gregorian calendar (the one used in all western countries today),
thereby complying with all relevant norms and standards: ISO/R
2015-1971, DIN 1355 and, to some extent, ISO 8601 (where applicable).

(See also http://www.engelschall.com/u/sb/download/Date-Calc/DIN1355/
for a scan of part of the "DIN 1355" document (in German)).

The module of course handles year numbers of 2000 and above correctly
("Year 2000" or "Y2K" compliance) -- actually all year numbers from 1
to the largest positive integer representable on your system (which is
at least 32767) can be dealt with.

Note that this package EXTRAPOLATES the Gregorian calendar BACK until
the year 1 A.D. -- even though the Gregorian calendar was only adopted
in 1582 by most (not all) European countries, in obedience to the
corresponding decree of catholic pope Gregor I in that year.

Some (mainly protestant) countries continued to use the Julian calendar
(used until then) until as late as the beginning of the 20th century.

Finally, note that this package is not intended to do everything you
could ever imagine automagically for you; it is rather intended to
serve as a toolbox (in the best of UNIX spirit and traditions) which
should, however, always get you where you want to go.



Authors:
--------
    Steffen Beyer <sb@engelschall.com>
-Des:
##----------------------------------------
=Pkg: perl-DBD-Pg 1.22 198.1 i586
=Sum: DBD::Pg - DBI driver for PostgreSQL
+Des:
DBD::Pg - DBI driver for PostgreSQL

Authors:
--------
    Edmund Mergl
    Jeffrey W. Baker
    Tim Bunce
-Des:
##----------------------------------------
=Pkg: perl-DBI 1.41 28.1 i586
=Sum: The Perl Database Interface
+Des:
The Perl Database Interface by Tim Bunce.



Authors:
--------
    Tim Bunce <Tim.Bunce@pobox.com>
    <dbi-users@isc.org>
-Des:
##----------------------------------------
=Pkg: perl-Digest-HMAC 1.01 492.1 i586
=Sum: Keyed-Hashing for Message Authentication
+Des:
HMAC is used for message integrity checks between two parties that
share a secret key and works in combination with some other Digest
algorithm, usually MD5 or SHA-1. The HMAC mechanism is described in RFC
2104.



Authors:
--------
    Graham Barr <gbarr@ti.com>
    Gisle Aas <gisle@aas.no>
-Des:
##----------------------------------------
=Pkg: perl-Digest-MD4 1.3 27.1 i586
=Sum: RSA MD4 Message Digest Algorithm (Perl Module)
+Des:
Perl interface to the RSA Data Security Inc. MD4 Message-Digest
Algorithm.



Authors:
--------
    Mike McCauley <mikem@open.com.au>
-Des:
##----------------------------------------
=Pkg: perl-Digest-SHA1 2.07 30.1 i586
=Sum: Perl interface to the SHA-1 Algorithm
+Des:
The Digest::SHA1 module allows you to use the NIST SHA-1 message digest
algorithm from within Perl programs. The algorithm takes as input a
message of arbitrary length and produces as output a 160-bit
"fingerprint" or "message digest" of the input.



Authors:
--------
    Peter C. Gutmann,
    Uwe Hollerbach <uh@alumni.caltech.edu>,
    Gisle Aas <gisle@aas.no>
-Des:
##----------------------------------------
=Pkg: perl-Error 0.14 8 i586
=Sum: Error Perl module
+Des:
Error Perl module
-Des:
##----------------------------------------
=Pkg: perl-File-Sync 0.09 8 i586
=Sum: File-Sync Perl module
+Des:
File-Sync Perl module
-Des:
##----------------------------------------
=Pkg: perl-gettext 1.01 576.1 i586
=Sum: gettext for perl
+Des:
Gettext for perl.



Authors:
--------
    Phillip Vandry <vandry@Mlink.NET>
-Des:
##----------------------------------------
=Pkg: perl-HTML-Parser 3.35 31.1 i586
=Sum: Perl HTML Interface
+Des:
This is a collection of modules that parse and extract information from
HTML documents.



Authors:
--------
    libwww@perl.org
-Des:
##----------------------------------------
=Pkg: perl-HTML-Tagset 3.03 550.1 i586
=Sum: Data Tables Useful for Dealing with HTML
+Des:
Data tables useful for dealing with HTML.



Authors:
--------
    Sean M. Burke <sburke@cpan.org>
-Des:
##----------------------------------------
=Pkg: perl-IO-Socket-SSL 0.95 28.1 i586
=Sum: IO::Socket::SSL Perl Module
+Des:
IO::Socket::SSL is a class implementing an object oriented interface to
SSL sockets. The class is a descendant of IO::Socket::INET and provides
a subset of the base class' interface methods.



Authors:
--------
    <aspa@kronodoc.fi>
-Des:
##----------------------------------------
=Pkg: perl-IO-stringy 2.109 27.1 i586
=Sum: I/O on in-core objects like strings and arrays
+Des:
I/O on in-core objects like strings and arrays



Authors:
--------
    Eryq <eryq@zeegee.com>
-Des:
##----------------------------------------
=Pkg: perl-ldap 0.29 132.1 i586
=Sum: Client Interface for LDAP Servers
+Des:
A Client interface for LDAP servers.



Authors:
--------
    <gbarr@pobox.com> (Graham Barr)
-Des:
##----------------------------------------
=Pkg: perl-libwww-perl 5.76 30.1 i586
=Sum: Modules Providing a World Wide Web API
+Des:
Libwww-perl is a collection of Perl modules which provide a simple and
consistent application programming interface (API) to the World Wide
Web.



Authors:
--------
    Gisle Aas <gisle@aas.no>
    Martijn Koster
-Des:
##----------------------------------------
=Pkg: perl-libxml-perl 0.07 478.1 i586
=Sum: Collection of Perl modules for working with XML
+Des:
perl-libxml-perl is a collection of Perl modules for working with XML.



Authors:
--------
    Ken MacLeod <ken@bitsko.slc.ut.us>
-Des:
##----------------------------------------
=Pkg: perl-MailTools 1.60 29.1 i586
=Sum: a set of perl modules related to mail applications
+Des:
a set of perl modules related to mail applications



Authors:
--------
    Graham Barr <gbarr@pobox.com>
-Des:
##----------------------------------------
=Pkg: perl-MIME-tools 5.411a 368.1 i586
=Sum: modules for parsing (and creating!) MIME entities
+Des:
modules for parsing (and creating!) MIME entities



Authors:
--------
    Eryq <eryq@zeegee.com>
-Des:
##----------------------------------------
=Pkg: perl-Net_SSLeay 1.25 25.1 i586
=Sum: Net::SSLeay Perl Module
+Des:
The Net::SSLeay Perl module for using OpenSSL.



Authors:
--------
    Sampo Kellomaki <sampo@iki.fi>
-Des:
##----------------------------------------
=Pkg: perl-NetxAP 0.02 554.1 i586
=Sum: Interface to the protocol family IMAP, IMSP, ACAP, and ICAP
+Des:
This module provides an interface to the protocol family represented by
IMAP, IMSP, ACAP, and ICAP.  A usable IMAP module is also provide.



Authors:
--------
    Kevin Johnson <kjj@pobox.com>
-Des:
##----------------------------------------
=Pkg: perl-OPENSSL 1.0.5 0.2 i586
=Sum: A Perl Interface to openssl
+Des:
This perl module give you access to openssl. You can create and parse
certificates, requests and crls.



Authors:
--------
    Michael Calmer <mc@suse.de>
    Marius Tomaschewski <mt@suse.de>
-Des:
##----------------------------------------
=Pkg: perl-Parse-RecDescent 1.80 243.3 i586
=Sum: Perl RecDescent Module
+Des:
RecDescent incrementally generates top-down recursive-descent text
parsers from simple yacc-like grammar specifications.



Authors:
--------
    Damian Conway <damian@csse.monash.edu.au>
-Des:
##----------------------------------------
=Pkg: perl-Taint 0.07 8 i586
=Sum: Taint Perl module
+Des:
Taint Perl module
-Des:
##----------------------------------------
=Pkg: perl-Tie-IxHash 1.21 584.1 i586
=Sum: perl module TieIxHash
+Des:
If you have been led to believe that associative arrays in perl don't
preserve order, and if you have ever craved for that feature, this
module is for you.
-Des:
##----------------------------------------
=Pkg: perl-Unicode-String 2.07 128.1 i586
=Sum: String of Unicode characters (UCS2/UTF16)
+Des:
A Unicode::String object represents a sequence of Unicode characters.
The Unicode Standard is a fixed-width, uniform encoding scheme for
written characters and text. This encoding treats alphabetic
characters, ideographic characters, and symbols identically, which
means that they can be used in any mixture and with equal facility.
Unicode is modeled on the ASCII character set, but uses a 16-bit
encoding to support full multilingual text.



Authors:
--------
    Gisle Aas <gisle@aas.no>
-Des:
##----------------------------------------
=Pkg: perl-URI 1.30 29.1 i586
=Sum: Perl Interface for URI Objects
+Des:
A Perl interface for URI objects.



Authors:
--------
    Gisle Aas <gisle@aas.no>
-Des:
##----------------------------------------
=Pkg: perl-X500-DN 0.28 117.1 i586
=Sum: provides an interface for RFC 2253 style DN strings
+Des:
X500::DN provides a pure perl parser and formatter for RFC 2253 style
DN strings.



Authors:
--------
    Robert Joop <yaph-020416@timesink.de>
-Des:
##----------------------------------------
=Pkg: perl-XML-Grove 0.46alpha 25 i586
=Sum: A Perl module providing simple access to the information set of parsed XML, HTML, or SGML instances.
+Des:
XML::Grove is a tree-based object model for accessing the information
set of parsed or stored XML, HTML, or SGML instances. XML::Grove
objects are Perl hashes and arrays where you access the properties of
the objects using normal Perl syntax.
-Des:
##----------------------------------------
=Pkg: perl-XML-Parser 2.34 28.1 i586
=Sum: XML Parser (Perl Module)
+Des:
This is a Perl extension interface to James Clark's XML parser, expat.

You will find examples in
/usr/share/doc/packages/perl-XML-Parser/samples.  For documentation
read the XML::Parser and XML::Parser::Expat man pages.



Authors:
--------
    Larry Wall <larry@wall.org>
    Clark Cooper <coopercc@netheaven.com>
-Des:
##----------------------------------------
=Pkg: permissions 2004.5.26 1.2 i586
=Sum: SuSE Linux base package
+Des:
This package installs several important configuration files. Central
scripts like SuSEconfig are also part of this package.



Authors:
--------
    Werner Fink <werner@suse.de>
    Roman Drahtmüller <draht@suse.de>
-Des:
##----------------------------------------
=Pkg: php4 4.3.4 43.8 i586
=Sum: PHP4 Core Files
+Des:
This package contains the PHP4 core files, including php binary (CLI)
and php configuration php.ini. This package must be installed in order
to use php. Additionally, extension modules and server modules (f.g.
for Apache) may be installed.



Authors:
--------
    Andrei Zmievski <andrei@ispi.net>
    Danny Heijl <Danny.Heijl@cevi.be>
    Frank M. Kromann <fmk@swwwing.com>
    Rasmus Lerdorf <rasmus@php.net>
    Sam Ruby <rubys@us.ibm.com>
    Sascha Schumann <sascha@schumann.cx>
    Stefan Roehrich <sr@linux.de>
    Thies C. Arntzen <thies@digicol.de>
    Uwe Steinmann <steinm@php.net>
-Des:
##----------------------------------------
=Pkg: pmtools 20010730 172.3 i586
=Sum: ACPI Debugging Tools
+Des:
This is a set of tools to display your BIOS ACPI tables.
-Des:
##----------------------------------------
=Pkg: popt 1.7 176.7 i586
=Sum: A C library for parsing command line parameters
+Des:
Popt is a C library for parsing command line parameters.  Popt was
heavily influenced by the getopt() and getopt_long() functions. It
improves on them by allowing more powerful argument expansion. Popt can
parse arbitrary argv[] style arrays and automatically set variables
based on command line arguments.  Popt allows command line arguments to
be aliased via configuration files and includes utility functions for
parsing arbitrary strings into argv[] arrays using shell-like rules.



Authors:
--------
    Erik Troan <ewt@redhat.com>
-Des:
##----------------------------------------
=Pkg: portmap 5beta 728.1 i586
=Sum: A program that manages RPC connections
+Des:
A portmapper that manages RPC connections, which are used by protocols
like NFS and NIS.

This version is compiled with tcp_wrapper support.



Authors:
--------
    Wietse Venema (wietse@wzv.win.tue.nl)
-Des:
##----------------------------------------
=Pkg: postfix 2.1.1 1.4 i586
=Sum: A fast, secure, and flexible mailer
+Des:
Postfix aims to be an alternative to the widely-used sendmail program.



Authors:
--------
    Wietse Venema <wietse@porcupine.org>
    TLS Extension: Lutz Jänicke <Lutz.Jaenicke@aet.TU-Cottbus.DE>
    IPv6 Extension: Dean Strik <dean@ipnet6.org>
-Des:
##----------------------------------------
=Pkg: postgresql 7.4.2 36.3 i586
=Sum: Basic clients and utilities for PostgreSQL
+Des:
PostgreSQL is an advanced object-relational database management system
that supports an extended subset of the SQL standard, including
transactions, foreign keys, subqueries, triggers, user-defined types
and functions.

This package contains the basic utility and client programs to maintain
and work with (local or remote) PostgreSQL databases as well as manual
pages for the SQL commands, that are supported by PostgreSQL. The full
HTML documentation for PostgreSQL can be found in the postgresql-docs
package.



Authors:
--------
    Marc G. Fournier <scrappy@hub.org>
    Tom Lane <tgl@sss.pgh.pa.us>
    Vadim B. Mikheev <vadim4o@yahoo.com>
    Bruce Momjian <pgman@candle.pha.pa.us>
    Jan Wieck <JanWieck@Yahoo.com>
-Des:
##----------------------------------------
=Pkg: postgresql-libs 7.4.2 36.3 i586
=Sum: The shared libraries required for PostgreSQL clients
+Des:
PostgreSQL is an advanced object-relational database management system
that supports an extended subset of the SQL standard, including
transactions, foreign keys, subqueries, triggers, user-defined types
and functions.

This package provides the essential shared libraries for (almost) any
PostgreSQL client program or interface. You will need to install this
package in order to use any other PostgreSQL package or any clients
that need to connect to a PostgreSQL server.



Authors:
--------
    Marc G. Fournier <scrappy@hub.org>
    Tom Lane <tgl@sss.pgh.pa.us>
    Vadim B. Mikheev <vadim4o@yahoo.com>
    Bruce Momjian <pgman@candle.pha.pa.us>
    Jan Wieck <JanWieck@Yahoo.com>
-Des:
##----------------------------------------
=Pkg: postgresql-server 7.4.2 36.3 i586
=Sum: The programs needed to create and run a PostgreSQL server
+Des:
PostgreSQL is an advanced object-relational database management system
that supports an extended subset of the SQL standard, including
transactions, foreign keys, subqueries, triggers, user-defined types
and functions.

This package includes the programs needed to create and run a
PostgreSQL server, which will in turn allow you to create and maintain
PostgreSQL databases.



Authors:
--------
    Marc G. Fournier <scrappy@hub.org>
    Tom Lane <tgl@sss.pgh.pa.us>
    Vadim B. Mikheev <vadim4o@yahoo.com>
    Bruce Momjian <pgman@candle.pha.pa.us>
    Jan Wieck <JanWieck@Yahoo.com>
-Des:
##----------------------------------------
=Pkg: powersave 0.7.8 0.2 i586
=Sum: General Powermanagement daemon supporting APM and ACPI and CPU frequency scaling
+Des:
Powersave gives you control over the ACPI power buttons, three user
defined battery states (warning, low, critical) and supports proper
standby/suspend handling.

Additionally it could control the frequency of your processor if it
supports SpeedStep(Intel) or PowerNow(AMD) technology. This will
greatly reduce power consumption and heat production in your system.

Together with the kpowersave and yast2-power-management package it
should be the preferred power managing application.



Authors:
--------
    Thomas Renninger (mail@renninger.de, trenn@suse.de)
-Des:
##----------------------------------------
=Pkg: prctl 1.3 353.1 i586
=Sum: A utility to perform process operations
+Des:
The prctl utility allows a user to control certain process behaviors in
the runtime environment.



Authors:
--------
    Khalid Aziz <khalid_aziz@hp.com>
-Des:
##----------------------------------------
=Pkg: procinfo 18 35.1 i586
=Sum: display system status gathered from /proc
+Des:
procinfo gathers some system data from the /proc directory and prints
it nicely  formatted  on  the  standard  output device.
-Des:
##----------------------------------------
=Pkg: procmail 3.22 39.1 i586
=Sum: A program for local e-mail delivery
+Des:
Sendmail calls procmail to deliver email into a local folder. Procmail
can be configured to store e-mail in different folders.



Authors:
--------
    Stephen R. van den Berg <srb@cuci.nl>
    Philip Guenther <guenther@sendmail.com>
-Des:
##----------------------------------------
=Pkg: procps 3.2.1 5.3 i586
=Sum: ps utilities for /proc
+Des:
The procps package contains a set of system utilities that provide
system information. Procps includes ps, free, skill, snice, tload, top,
uptime, vmstat, w, and watch. The ps command displays a snapshot of
running processes. The top command provides a repetitive update of the
statuses of running processes. The free command displays the amounts of
free and used memory on your system. The skill command sends a
terminate command (or another specified signal) to a specified set of
processes. The snice command is used to change the scheduling priority
of specified processes. The tload command prints a graph of the current
system load average to a specified tty. The uptime command displays the
current time, how long the system has been running, how many users are
logged on, and system load averages for the past one, five, and fifteen
minutes. The w command displays a list of the users who are currently
logged on and what they are running. The watch program watches a
running program. The vmstat command displays virtual memory statistics
about processes, memory, paging, block I/O, traps, and CPU activity.
-Des:
##----------------------------------------
=Pkg: psmisc 21.4 39.1 i586
=Sum: Utilities for managing processes on your system
+Des:
The psmisc package contains utilities for managing processes on your
system: pstree, killall and fuser.  The pstree command displays a tree
structure of all of the running processes on your system.  The killall
command sends a specified signal (SIGTERM if nothing is specified) to
processes identified by name.  The fuser command identifies the PIDs of
processes that are using specified files or filesystems.
-Des:
##----------------------------------------
=Pkg: pwdutils 2.6.4 2.16 i586
=Sum: Utilities to manage User and Group Accounts
+Des:
This package includes the necessary programs for login to a console,
converting plain password files to the shadow password format, and
programs for managing user and group accounts in local files and a LDAP
database.
-Des:
##----------------------------------------
=Pkg: raidtools 1.00.3 222.4 i586
=Sum: Software-raid utilities
+Des:
This package is the md-utils successor.



Authors:
--------
    Gadi Oxman <gadio@netvision.net.il>
    Ingo Molnar <mingo@kernel.org>
    Miguel de Icaza <miguel@nuclecu.unam.mx>
    Erik Troan <ewt@redhat.com>
-Des:
##----------------------------------------
=Pkg: readline 4.3 306.5 i586
=Sum: The Readline Library
+Des:
The readline library is used by the Bourne Again Shell (bash, the
standard comand interpreter) for easy editing of command lines.  This
includes history and search functionality.



Authors:
--------
    Brian Fox <bfox@gnu.org>
    Chet Ramey <chet@ins.cwru.edu>
-Des:
##----------------------------------------
=Pkg: recode 3.6 488.1 i586
=Sum: A character set converter
+Des:
This filter converts various character sets.



Authors:
--------
    Francois Pinard <pinard@iro.umontreal.ca>
-Des:
##----------------------------------------
=Pkg: reiserfs 3.6.13 24.8 i586
=Sum: Reiser File System utilities
+Des:
This package includes utilities for making the file system
(mkreiserfs), checking for consistency (reiserfsck), and resizing
(resize_reiserfs).
-Des:
##----------------------------------------
=Pkg: release-notes 9.1 8.35 i586
=Sum: A short description of the most important changes for this SuSE Linux release
+Des:
This package contains files with the most important changes for this
SuSE Linux release. (in the /usr/share/doc/ directory).
-Des:
##----------------------------------------
=Pkg: resmgr 0.9.8 47.3 i586
=Sum: A program to allow arbitrary access to device files
+Des:
The resource manager is a framework to give user applications access to
certain device files. The resource manager daemon can be configured to
give certain users access to different resource classes.

It supports hotplugging devices (i.e. new devices can be added to and
removed from resource classes at run time), and it provides transparent
access to the raw SCSI device corresponding to a CD writer or a
scanner.



Authors:
--------
    Olaf Kirch <okir@suse.de>
-Des:
##----------------------------------------
=Pkg: rpm 4.1.1 177.6 i586
=Sum: The RPM Package Manager
+Des:
RPM Package Manager is the main tool for managing the software packages
of the SuSE Linux distribution.

RPM can be used to install and remove software packages. With rpm, it
is easy to update packages.  RPM keeps track of all these manipulations
in a central database.	This way it is possible to get an overview of
all installed packages.  RPM also supports database queries.



Authors:
--------
    Erik Troan <ewt@redhat.com>
    Marc Ewing <marc@redhat.com>
-Des:
##----------------------------------------
=Pkg: rsh 0.17 548.1 i586
=Sum: Clients for remote access commands (rsh, rlogin, and rcp)
+Des:
This package contains programs that allow users to run commmands on
remote machines, to log in to other machines, and to copy files between
machines (rsh, rexec, rlogin, and rcp).  These commands use rhosts
style authentication. For secure communication, SSH should be used.
-Des:
##----------------------------------------
=Pkg: sash 3.7 28.1 i586
=Sum: A stand-alone shell with built-in commands
+Des:
This package includes:

-chgrp, -chmod, -chown, -cmp, -cp, -dd, -echo, -ed, -grep, -gunzip,
-gzip, -kill, -ln, -ls, -mkdir, -mknod, -more, -mount, -mv, -printenv,
-pwd, -rm, -rmdir, -sync, -tar, -touch, -umount, -where



Authors:
--------
    David I. Bell <dbell@canb.auug.org.au>
-Des:
##----------------------------------------
=Pkg: schedutils 1.3.5 0.1 i586
=Sum: Utilities for manipulating process scheduler attributes
+Des:
schedutils is a set of utilities for retrieving and manipulating
process scheduler-related attributes, such as real-time parameters and
CPU affinity.

schedutils currently contains the following programs: * chrt	-
   manipulate real-time policy and priority of tasks

* taskset - manipulate task CPU affinity



Authors:
--------
    Robert Love <rml@tech9.net>
    Florian La Roche <Florian.LaRoche@redhat.de>
-Des:
##----------------------------------------
=Pkg: scpm 0.9.6 37.3 i586
=Sum: System Configuration Profile Management
+Des:
SCPM enables your system to save different configurations in profiles.
You can boot directly into a profile as well as switch profiles at run
time. It is the successor of scheme management.



Authors:
--------
    Joachim Gleissner <jg@suse.de>
-Des:
##----------------------------------------
=Pkg: scsi 1.7_2.34_1.06_0.11 9.9 i586
=Sum: SCSI Tools (Text Mode)
+Des:
A collection of useful tools for users of SCSI systems:

* scsiinfo: Allows access to some internals of SCSI devices, such as
   defect lists or the so-called mode pages, which control, for
   example, the behavior of the device's cache or error management.

* scsiformat: A low-level formatting tool for SCSI disks.

* scsidev: If your SCSI config changes from time to time, for
   example, because you have external devices which are not always
   switched on or connected, the kernel's mapping to the device
   nodes is not always the way you would expect it to be. This
   program creates a mapping which remains unchanged in most of
   these cases.

* rescan-scsi-bus.sh: A script that scans the SCSI bus and
   dynamically adds and, optionally, removes devices.

* sg3_utils: A collection of small, useful tools based on the sg
   interface (v3) that give info on the SCSI bus, copy data, and
   more.

Warning: Some of these tools access the internals of your system and
misuse of them may render your system inoperable.

Note: scsiinfo comes with a graphical user interface which can be found
in the xscsi package.



Authors:
--------
    Michael Weller <eowmob@exp-math.uni-essen.de>
    Eric Youngdale <eric@aib.com>
    Doug Gilbert <dgilbert@interlog.com>
    Kurt Garloff <garloff@suse.de>
-Des:
##----------------------------------------
=Pkg: sed 4.0.9 31.1 i586
=Sum: A stream-oriented non-interactive text editor
+Des:
Sed takes text input, performs some operation (or set of operations) on
it and outputs the modified text. Sed is typically used for extracting
part of a file using pattern matching or substituting multiple
occurances of a string within a file.



Authors:
--------
    Francois Pinard      <pinard@iro.umontreal.ca>
    Tom Lord             <lord@cygnus.com>
    David J. MacKenzie   <djm@gnu.ai.mit.edu>
    Akiko Matsushita <matusita@sra.co.jp>
    Alan Magnuson <awm@osc.edu>
    Alexander Lehmann <alex@hal.rhein-main.de>
    Amos Shapira <amoss@cs.huji.ac.il>
    Andreas Gustafsson <gson@niksula.hut.fi>
    Andreas Schwab <schwab@suse.de>
    Assar Westerlund <assar@nada.kth.se>
    Ben A. Mesander	 <ben@piglet.cr.usgs.gov>
    Bengt Mertensson <bengt@mathematik.uni-bremen.de>
    Bernhard Daeubler <Bernhard.Daeubler@physik.uni-ulm.de>
    Bjorn R. Bjornsson <brb@falcon.is>
    Brendan Kehoe	 <brendan@cygnus.com>
    Erez Zadok	 <ezk@cs.columbia.edu>
    Eric Allman	 <sendmail@sendmail.ORG>
    Eric Backus	 <ericb@lsid.hp.com>
    Geoff Russell	 <grussell@guest.adelaide.edu.au>
    Greg A. Woods	 <woods@web.apc.org>
    Hal Peterson	 <hrp@pecan.cray.com>
    Hoang Uong	 <hoang@ornews.intel.com>
    Ian Lance Taylor	 <ian@cygnus.com>
    Jason Merrill <jason@cygnus.com>
    Jim Avera	 <jima@netcom.com>
    Jim Kingdon	 <kingdon@cygnus.com>
    Jim Meyering	 <meyering@na-net.ornl.gov>
    Joel Sherrill	 <jsherril@uahcs2.cs.uah.edu>
    John David Anglin <dave@hiauly1.hia.nrc.ca>
    Joseph E. Sacco	 <jsacco@ssl.com>
    Karl Berry	 <karl@cs.umb.edu>
    Karl Vogel	 <vogelke@c-17igp.wpafb.af.mil>
    Kaveh R. Ghazi	 <ghazi@noc.rutgers.edu>
    Kristine Lund	 <lund@lpnaxp.in2p3.fr>
    Krste Asanovic	 <krste@icsi.berkeley.edu>
    Marion Hakanson	 <hakanson@cse.ogi.edu>
    Mark Seiden	 <mis@seiden.com>
    Matthias Rabe	 <rabe@mathematik.uni-bielefeld.de>
    Michael Fetterman <mafetter@ichips.intel.com>
    Michael L. Welcome <welcome@bigbird.llnl.gov>
    Mike Lijewski	 <lijewski@theory.tc.cornell.edu>
    Nick S. Kanakakor <skanan@otl.scu.edu>
    Nicolas Pioch	 <pioch@inf.enst.fr>
    Noah Friedman	 <friedman@gnu.ai.mit.edu>
    Pete Chown	 <pete.chown@dale.dircon.co.uk>
    Pierre Gaumond	 <gaumondp@ere.umontreal.ca>
    Pierre Mathieu	 <mathieu@geod.emr.ca>
    Robert Bernstein <rocky@panix.com>
    Rene' Seindal	 <seindal@kb.dk>
    Richard Stallman <rms@gnu.ai.mit.edu>
    Roland H. Pesch	 <roland@wrs.com>
    Roland McGrath	 <roland@gnu.ai.mit.edu>
    Scott Bartram
    Simon Leinen	 <simon@lia.di.epfl.ch>
    Skip Montanaro	 <skip@automatrix.com>
    Stephen Perkins	 <perkins@cps.msu.edu>
    Steve Williamson <willy@uinpla.npl.uiuc.edu>
    Thorsten Ohl	 <ohl@physics.harvard.edu>
    Tom McConnell	 <tmcconne@sedona.intel.com>
    Tom Quinn	 <trq@dionysos.thphys.ox.ac.uk>
    Tom Tromey	 <tromey@cns.caltech.edu>
    Ulrich Drepper	 <drepper@gnu.ai.mit.edu>
    Vern Paxson	 <vern@ee.lbl.gov>
    Vivek P. Singhal <singhal@cs.utexas.edu>
    Walter Wong	 <wcw+@cmu.edu>
    Paolo Bonzini (bonzini@gnu.org)
    Philip Hazel (ph10@cam.ac.uk)
-Des:
##----------------------------------------
=Pkg: sles-release 9 82.11 i586
=Sum: SLES release file
+Des:
This package contains the /etc/SuSE-release, /etc/motd, /etc/issue and
/etc/issue.net files.
-Des:
##----------------------------------------
=Pkg: stunnel3 3.26 1 i586
=Sum: Universal SSL tunnel
+Des:
Stunnel is a socket wrapper which can provide SSL (Secure Sockets
Layer) support to ordinary applications. For example, it can be used
in conjunction with imapd to create an SSL secure IMAP server.
-Des:
##----------------------------------------
=Pkg: stunnel 4.05 20.1 i586
=Sum: Universal SSL Tunnel
+Des:
The stunnel program is designed to work as an SSL encryption wrapper
between a remote client and the local (inetd-startable) or remote
server. The concept is that by having non-SSL aware daemons running on
your system, you can easily set them to communicate with clients over a
secure SSL channel. Stunnel can be used to add SSL functionality to
commonly used inetd daemons, such as POP-2, POP-3, and IMAP servers,
without any changes to the program code.
-Des:
##----------------------------------------
=Pkg: submount 0.9 33.3 i586
=Sum: Auto Mounting of Removable Media
+Des:
Submount is a system for automatically mounting and unmounting
removable media drives like CD-ROMs and floppy disk drives. Once
installed, it allows removable media drives to be accessed as if they
were permanently mounted.

Example line for a CD-ROM drive in /etc/fstab: /dev/cdrom /media/cdrom
subfs fs=cdfss,ro 0 0

Example line for a floppy drive in /etc/fstab: /dev/floppy
/media/floppy subfs fs=floppyfss,sync



Authors:
--------
    Eugene S. Weiss <eweiss@sbclobal.net>
-Des:
##----------------------------------------
=Pkg: sysconfig 0.31.0 15.29 i586
=Sum: The sysconfig scheme
+Des:
This package provides the SuSE system configuration scheme.



Authors:
--------
    Olaf Kirch <okir@suse.de>
    Bjoern Jacke <bjoern@j3e.de>
    Mads Martin Joergensen <mmj@suse.de>
    Peter Poeml <poeml@suse.de>
    Arvin Schnell <arvin@suse.de>
    Michal Svec <msvec@suse.cz>
    Christian Zoz <zoz@suse.de>
-Des:
##----------------------------------------
=Pkg: syslogd 1.4.1 519.3 i586
=Sum: The Syslog daemon
+Des:
The sysklogd package implements two system log daemons.  The syslogd
daemon is the general system logging daemon, which is responsible for
handling requests for syslog services.

This version of syslogd is similar to the standard Berkeley product,
but with a number of compatible extensions.  The klogd daemon runs
either independently or as a client of syslogd.

Klogd 'listens' to kernel log messages, prioritizes them, and routes
them to either output files or to syslogd.  This version of klogd will
optionally translate kernel addresses to their symbolic equivalents if
provided with a system map.



Authors:
--------
    Dr. Greg Wettstein <greg@wind.rmcc.com>
    Stephen Tweedie <sct@dcs.ed.ac.uk>
    Juha Virtanen <jiivee@hut.fi>
    Shane Alderton <shane@scs.apana.org.au>
-Des:
##----------------------------------------
=Pkg: sysvinit 2.85 21.3 i586
=Sum: SysV-Style init
+Des:
System V style init programs by Miquel van Smoorenburg that control the
booting and shutdown of your system. These support a number of system
runlevels, each one associated with a specific set of utilities. For
example, the normal system runlevel is 3, which starts a getty on
virtual consoles tty1-tty6. Runlevel 5 starts xdm. Runlevel 0 shuts
down the system. See the individual man pages for inittab, initscript,
halt, init, killproc, killall5, powerd, reboot, runlevel, shutdown, and
telinit for more information.



Authors:
--------
    Miquel van Smoorenburg <miquels@drinkel.ow.nl>
    Florian La Roche <florian@suse.de>
    Werner Fink <werner@suse.de>
-Des:
##----------------------------------------
=Pkg: tar 1.13.25 325.3 i586
=Sum: GNU implementation of tar ( (t)ape (ar)chiver )
+Des:
This package normally also includes the program "rmt", which provides
remote tape drive control. Since there are compatible versions of 'rmt'
in either the 'star' package or the 'dump' package, we didn't put 'rmt'
into this package. If you are planning to use the remote tape features
provided by tar you have to also install the 'dump' or the 'star'
package.



Authors:
--------
    Melissa O'Neill <oneill@cs.sfu.ca>
    Bruno Haible <haible@clisp.cons.org>
    Dale Worley <worley@ariadne.com>
    David J. MacKenzie <djm@gnu.ai.mit.edu>
    François Pinard <pinard@iro.umontreal.ca>
    Gerhard Poul <gpoul@gnu.org>
    Jay Fenlason <hack@ai.mit.edu>
    Jeff Dairiki <dairiki@dairiki.org>
    Jim Kingdon <kingdon@ai.mit.edu>
    Joy Kendall <jak@hobbes>
    Machael Stone <mstone@cs.loyola.edu>
    Michael I Bushnell <mib@gnu.ai.mit.edu>
    Noah Friedman <friedman@gnu.ai.mit.edu>
    Paul Eggert <eggert@twinsun.com>
    Rainer Orth <ro@TechFak.Uni-Bielefeld.DE>
    The King <elvis@gnu.ai.mit.edu>
    Tom Tromey <tromey@drip.colorado.edu>
-Des:
##----------------------------------------
=Pkg: tcpd 7.6 710.1 i586
=Sum: A security wrapper for TCP daemons
+Des:
This package contains a small daemon program that can monitor and
filter incoming requests for finger, ftp, telnet, rlogin, rsh, exec,
tftp, talk, and other network services.



Authors:
--------
    Wietse Venema <wietse@wzv.win.tue.nl>
-Des:
##----------------------------------------
=Pkg: tcsh 6.12.00 452.1 i586
=Sum: The C SHell
+Des:
Tcsh is an enhanced, but completely compatible, version of the Berkeley
UNIX C shell, csh(1). It is a command language interpreter usable as an
interactive login shell and a shell script command processor. It
includes a command-line editor, programmable word completion, spelling
correction, a history mechanism, job control, and a C-like syntax.



Authors:
--------
    Christos Zoulas <christos@deshaw.com>
    Scott Krotz <krotz@mot.com>
-Des:
##----------------------------------------
=Pkg: telnet 1.1 38.3 i586
=Sum: A client program for the telnet remote login protocol
+Des:
Telnet is an old protocol for logging into remote systems.  It is
rarely used, since the transfer is not encrypted (ssh is mostly used
these days).  The telnet client is often used for debugging other
network services. The command

telnet localhost 25

connects to the local smtp server, for example.
-Des:
##----------------------------------------
=Pkg: terminfo 5.4 61.4 i586
=Sum: A terminal descriptions database
+Des:
This is the terminfo reference database, maintained by Eric Raymond.
This database is the official successor to the 4.4BSD termcap file and
contains information about any known terminal. The ncurses library
makes use of this database to use terminals correctly. If you just use
the Linux console, xterm, and VT100, you probably will not need this
database -- a minimal /usr/share/terminfo tree for these terminals is
already included in the ncurses package.



Authors:
--------
    Eric S. Raymond <esr@thyrsus.com>
-Des:
##----------------------------------------
=Pkg: timezone 2.3.3 98.28 i586
=Sum: Timezone descriptions
+Des:
These are configuration files that describe available time zones. You
can select an appropriate time zone for your system with YaST.



Authors:
--------
    Keith Bostic
    Bob Devine
    Paul Eggert
    Robert Elz
    Guy Harris
    Mark Horton
    John Mackin
    Bradley White
    <tz@elsie.nci.nih.gov>
-Des:
##----------------------------------------
=Pkg: udev 021 36.32 i586
=Sum: A Userspace Implementation of DevFS
+Des:
udev is a DevFS implementation in userspace using sysfs and
/sbin/hotplug. It requires a 2.5/2.6 kernel to run properly.



Authors:
--------
    Greg Kroah-Hartman <greg@kroah.com>
-Des:
##----------------------------------------
=Pkg: usbutils 0.11 211.1 i586
=Sum: Tools and libraries for USB devices
+Des:
This package contains a utility for inspecting devices connected to USB
ports.

It requires kernel version 2.3.99-pre7 or newer, or the USB backport
which was introduced in 2.2.18 (supporting the /proc/bus/usb
interface).



Authors:
--------
    Georg Acher <acher at in dot tum dot de>
    Detlef Fliegl <fliegl at lrz dot de>
    Thomas Sailer <t.sailer at alumni dot ethz dot ch>
    Roman Weissgaerber <weissg at vienna dot at>
-Des:
##----------------------------------------
=Pkg: utempter 0.5.2 385.4 i586
=Sum: A privileged helper for utmp and wtmp updates
+Des:
Utempter is a utility that allows non-privileged applications such as
terminal emulators to modify the utmp database without having to be
setuid root.



Authors:
--------
    Redhat
-Des:
##----------------------------------------
=Pkg: util-linux 2.12 72.20 i586
=Sum: A collection of basic system utilities
+Des:
This package contains a large variety of low-level system utilities
that are necessary for a Linux system to function. It contains the
mount program, the fdisk configuration tool, and more.



Authors:
--------
    Andries E. Brouwer <Andries.Brouwer@cwi.nl>
-Des:
##----------------------------------------
=Pkg: vim 6.2 235.1 i586
=Sum: Vi IMproved
+Des:
Vim (Vi IMproved) is an almost compatible version of the UNIX editor
vi. Almost every possible command can be performed using only ASCII
characters. Only the 'Q' command is missing (you do not need it). Many
new features have been added: multilevel undo, command line history,
file name completion, block operations, and editing of binary data.

Vi is available for the AMIGA, MS-DOS, Windows NT, and various versions
of UNIX.

For SuSE Linux, Vim is used as /usr/bin/vi.



Authors:
--------
    Bram Moolenaar <bram@vim.org>
-Des:
##----------------------------------------
=Pkg: vlan 1.8 23.1 i586
=Sum: 802.1q vlan implementation for Linux
+Des:
802.1q vlan implementation for Linux. See
http://www.candelatech.com/~greear/vlan.html for more information.



Authors:
--------
    Ben Greear <greearb@candelatech.com>
-Des:
##----------------------------------------
=Pkg: w3m 0.4.1_m17n_20030308 201.1 i586
=Sum: A text-based WWW browser
+Des:
W3m is a pager and text-based WWW browser. It has a number of useful
features:

* w3m can render tables

* w3m can render frames (it converts the frames into a table)

* SSL support

* w3m can easily display documents from standard input

* w3m can handle cookies

* w3m is small

* w3m has mouse support

If w3m-inline-image is installed it can display graphics inside
terminals, even on the console on some platforms.



Authors:
--------
    Akinori Ito <aito@ei5sun.yz.yamagata-u.ac.jp>
    Hans-J. Boehm <boehm@acm.org>
    many other contributors, see /usr/share/doc/packages/w3m/gc/README
-Des:
##----------------------------------------
=Pkg: wol 0.7.0 48.2 i586
=Sum: Wake On Lan client
+Des:
The Wake On Lan client wakes up magic packet compliant machines such as
boxes with wake-on-lan ethernet-cards. Some workstations provides
SecureON which extends wake-on-lan with a password. This feature is
also provided by wol.



Authors:
--------
    Thomas Krennwallner <krennwallner@aon.at>
-Des:
##----------------------------------------
=Pkg: XFree86-libs 4.3.99.902 43.22 i586
=Sum: X Window System shared libraries
+Des:
Since some programs were linked with the X Window System libraries, but
do work on a text console as well (emacs for example), we have put the
X Window System dynamic libraries into an extra package so that you can
use these programs without installing the entire X Window System.



Authors:
--------
    Stuart Anderson
    David Dawes
    Dirk Hohndel
    Alan Hourihane
    Kevin E. Martin
    Rich Murphey
    David Wexelblat
    Robin Cutshaw
    Marc Evans
    Marc Aurele La France
    Harald Koenig
    Jon Tombs
    Egbert Eich
    Takaaki Nomura
    Mark Vojkovich
    Keith Packard
-Des:
##----------------------------------------
=Pkg: xfsprogs 2.6.3 29.1 i586
=Sum: Utilities for managing the XFS file system
+Des:
A set of commands to use the XFS file system, including mkfs.xfs.

XFS is a high performance journaling file system which originated on
the SGI IRIX platform.	It is completely multithreaded. It can support
large files and large file systems, extended attributes, and variable
block sizes.It is extent based and makes extensive use of Btrees
(directories, extents, and free space) to aid both performance and
scalability.

Refer to the documentation at http://oss.sgi.com/projects/xfs/ for
complete details.  This implementation is on-disk compatible with the
IRIX version of XFS.



Authors:
--------
    SGI
-Des:
##----------------------------------------
=Pkg: yast2 2.9.75 0.2 i586
=Sum: YaST2 - Main Package
+Des:
This package contains scripts and data needed for SuSE Linux
installation with YaST2



Authors:
--------
    Michael Andres <ma@suse.de>
    Waldo Bastian <bastian@suse.de>
    Michael Hager <mike@suse.de>
    Stefan Hundhammer <sh@suse.de>
    Klaus Kaempf <kkaempf@suse.de>
    Mathias Kettner <kettner@suse.de>
    Thomas Roelz <tom@suse.de>
    Arvin Schnell <arvin@suse.de>
    Stefan Schubert <schubi@suse.de>
    Andreas Schwab <schwab@suse.de>
    Steffen Winterfeldt <snwint@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-bootloader 2.9.34 0.3 i586
=Sum: YaST2 - Bootloader Configuration
+Des:
This package contains the YaST2 component for bootloader configuration.



Authors:
--------
    Dan Meszaros
-Des:
##----------------------------------------
=Pkg: yast2-core 2.9.94 1.2 i586
=Sum: YaST2 - Core Libraries
+Des:
This package contains the scanner, parser, and interpreter runtime
library for the YCP scripting language used in YaST2.



Authors:
--------
    Arvin Schnell <arvin@suse.de>
    Klaus Kaempf <kkaempf@suse.de>
    Mathias Kettner <kettner@suse.de>
    Stefan Hundhammer <sh@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-country 2.9.24 0.2 i586
=Sum: YaST2 - Country Settings (Language, Keyboard, and Timezone)
+Des:
Country specific data and configuration modules (language, keyboard,
timezone) for yast2.
-Des:
##----------------------------------------
=Pkg: yast2-ldap 2.9.15 1.2 i586
=Sum: YaST2 - LDAP Agent
+Des:
This agent is used by various YaST2 modules to work with LDAP. It
enables searching the LDAP tree and adding/deleting/modifying items on
an LDAP server.



Authors:
--------
    Jiri Suchomel <jsuchome@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-mouse 2.9.11 4.1 i586
=Sum: YaST2 - Mouse Configuration
+Des:
A Mouse configuration module to be called from the YaST2 control
center.



Authors:
--------
    Thomas Roelz <tom@suse.de>
    Thomas Fehr <fehr@suse.de
-Des:
##----------------------------------------
=Pkg: yast2-ncurses 2.9.26 0.2 i586
=Sum: YaST2 - Character Based User Interface
+Des:
This package contains the character based (ncurses) user interface
component for YaST2.
-Des:
##----------------------------------------
=Pkg: yast2-network 2.9.57 0.2 i586
=Sum: YaST2 - Network Configuration
+Des:
This package contains the YaST2 component for network configuration.



Authors:
--------
    Michal Svec <msvec@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-nis-client 2.9.18 0.2 i586
=Sum: YaST2 - Network Information Services (NIS, YP) Configuration
+Des:
The YaST2 component for NIS configuration. NIS is a service similar to
yellow pages.



Authors:
--------
    Dan Vesely <dan@suse.cz>
    Martin Vidner <mvidner@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-online-update 2.9.12 0.3 i586
=Sum: YaST2 - Online Update (YOU)
+Des:
YaST Online Update (YOU) provides a convenient way to download and
install security and other system updates. By default it uses the
official SuSE mirrors as the update sources, but it can also use local
patch repositories or patch CDs.

This package provides the graphical user interface for YOU which can be
used with or without the X Window System. It can be started from the
YaST control center.



Authors:
--------
    gs@suse.de
-Des:
##----------------------------------------
=Pkg: yast2-packagemanager 2.9.51 1.3 i586
=Sum: YaST2 - Package Manager
+Des:
YaST2 - Package Manager

Authors:
--------
    Michael Andres <ma@suse.de>
    Ludwig Nussel <lnussel@suse.de>
    Cornelius Schumacher <cschum@suse.de>
    Klaus Kämpf <kkaempf@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-packager 2.9.51 0.2 i586
=Sum: YaST2 - Package Library
+Des:
This package contains the scanner/parser and dependency checker for all
packages handled by YaST2.



Authors:
--------
    Klaus Kaempf <kkaempf@suse.de>
    Stefan Schubert <schubi@suse.de>
    Arvin Schnell <arvin@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-pam 2.9.13 0.3 i586
=Sum: YaST2 - PAM Agent
+Des:
This agent is used by YaST2 to modify the PAM configuration files
-Des:
##----------------------------------------
=Pkg: yast2-perl-bindings 2.9.34 1.2 i586
=Sum: YaST2 - Perl Bindings
+Des:
This adds an embedded Perl interpreter to YaST2 as a plugin (i.e. it
will be loaded only if required). This is a very efficient way of
calling Perl from within YaST2 YCP scripts.



Authors:
--------
    Stefan Hundhammer <sh@suse.de>
    Martin Vidner <mvidner@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-power-management 2.9.10 1.2 i586
=Sum: YaST2 - Power Management Configuration
+Des:
This package contains the YaST2 component for Power management
configuration.



Authors:
--------
    Jiri Srain <jsrain@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-profile-manager 2.9.9 0.2 i586
=Sum: YaST2 - Profiles Configuration
+Des:
With the profile manager you can store different profiles of your
system configuration and switch between them.



Authors:
--------
    Jiri Suchomel <jsuchome@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-slp 2.9.11 0.2 i586
=Sum: SLP Agent and Browser for  YaST
+Des:
This modules enables YaST modules to register services with SLP.
Additionally it offers a simple browser of SLP registered services.



Authors:
--------
    Anas Nashif <nashif@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-storage 2.9.58 0.3 i586
=Sum: YaST2 - Storage Configuration
+Des:
This package contains the files for YaST2 that handle access to disk
devices during installation and on an installed system.
-Des:
##----------------------------------------
=Pkg: yast2-transfer 2.9.3 0.2 i586
=Sum: YaST2 - Agent for Various Transfer Protocols
+Des:
A YaST2 Agent for various Transfer Protocols: FTP, HTTP, and TFTP.



Authors:
--------
    Anas Nashif <nashif@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-tune 2.9.22 0.2 i586
=Sum: YaST2 - Hardware Tuning
+Des:
This package contains the YaST2 component for hardware configuration.
-Des:
##----------------------------------------
=Pkg: yast2-uml 2.9.20 0.2 i586
=Sum: YaST2 - UML Configuration
+Des:
Configuration of User-Mode-Linux (UML).



Authors:
--------
    Arvin Schnell <arvin@suse.de>
    Ladislav Slezak <lslezak@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-update 2.9.27 0.2 i586
=Sum: YaST2 - Update
+Des:
Use this component if you wish to update your system.



Authors:
--------
    Stefan Schubert <schubi@suse.de>
    Arvin Schnell <arvin@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-users 2.9.39 0.3 i586
=Sum: YaST2 - User and Group Configuration
+Des:
This package is required for easy user creation in the YaST2
installation.



Authors:
--------
    Michal Svec <msvec@suse.cz>
    Jan Holesovsky <kendy@suse.cz>
    Michael Hager <mike@suse.de>
    Johannes Buchhold <jbuch@suse.de>
    Jiri Srain <jsrain@suse.de>
    Martin Vidner <mvidner@suse.cz>
    Jiri Suchomel <jsuchome@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-x11 2.9.11 0.2 i586
=Sum: YaST2 - X Window System Configuration
+Des:
This module is used for configuring the X Window System from within a
running system. The module is accessible from the YaST2 control center.



Authors:
--------
    Thomas Roelz
-Des:
##----------------------------------------
=Pkg: yast2-xml 2.9.8 19.1 i586
=Sum: YaST2 - XML Agent
+Des:
The YaST2 XML agent



Authors:
--------
    Anas Nashif <nashif@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-you-server 2.9.12 0.2 i586
=Sum: YaST Online Update (YOU) Server Configuration
+Des:
This package contains a YaST module for configuration of a local YaST
Online Update (YOU) server which can be used for YOU clients within a
local network or similar configurations.



Authors:
--------
    Cornelius Schumacher <cschum@suse.de>
-Des:
##----------------------------------------
=Pkg: zlib 1.2.1 70.1 i586
=Sum: A data compression library
+Des:
ftp://ds.internic.net/rfc/rfc1950.txt (zlib format), rfc1951.txt
(deflate format) and rfc1952.txt (gzip format). These documents are
also available in other formats from
ftp://ftp.uu.net/graphics/png/documents/zlib/zdoc-index.html.



Authors:
--------
    Rob Hooft <hooft@EMBL-Heidelberg.DE>
    Michael Mauldin <mlm@cs.cmu.edu>
-Des:
##----------------------------------------
=Pkg: db 4.2.52 86.3 i686
=Sum: Berkeley DB Database Library
+Des:
The Berkeley DB Database is a programmatic toolkit that provides
database support for applications.

This package contains the necessary runtime libraries.
-Des:
##----------------------------------------
=Pkg: glibc 2.3.3 98.38 i686
=Sum: The standard shared libraries (from the GNU C Library)
+Des:
The GNU C Library provides the most important standard libraries used
by nearly all programs: the stndard C library, the standard math
library and the POSIX thread library. Without these libraries, the
system is not functional.
-Des:
##----------------------------------------
=Pkg: glibc-devel 2.3.3 98.28 i686
=Sum: Include Files and Libraries mandatory for Development.
+Des:
These libraries are needed to develop programs which use the standard C
library.
-Des:
##----------------------------------------
=Pkg: autoyast2 2.9.45 0.2 noarch
=Sum: YaST2 - Auto Installation
+Des:
This package is intended for management of the control files and the
configurations of AutoYaST2. This system should be used by experienced
system administrators only. Warning: AutoYaST2 performs the
installation without any user intervention, warnings, or confirmations
(unless specified in the control file).
-Des:
##----------------------------------------
=Pkg: autoyast2-installation 2.9.45 0.2 noarch
=Sum: YaST2 - Auto Installation Modules
+Des:
This package performs auto-installation relying on a control file
generated with the autoyast2 package.



Authors:
--------
    Anas Nashif <nashif@suse.de>
-Des:
##----------------------------------------
=Pkg: netcfg 9 17.1 noarch
=Sum: Network configuration files in /etc
+Des:
All of the basic configuration files for the network programs including
/etc/aliases, /etc/protocols, and /etc/services.

These are often used by network routines in the C-library and therefore
must be installed for all network programs.
-Des:
##----------------------------------------
=Pkg: providers 2004.4.2 4.1 noarch
=Sum: A list of internet service providers
+Des:
A list of predefined internet service providers which are used for
configuration with YaST2.
-Des:
##----------------------------------------
=Pkg: siga 9.100 29.1 noarch
=Sum: System Information GAthering
+Des:
SIGA stands for System Information GAthering. It collects various
system information and outputs it in HTML or ASCII format. Since it
needs root permissions, you will be asked for the root password. It is
very handy as an information source during installation support phone
calls.



Authors:
--------
    Martin Lasarsch <mlasars@suse.de>
    Stefan Schmidt <jsj@suse.de>
-Des:
##----------------------------------------
=Pkg: sitar 0.8.12 1.2 noarch
=Sum: System InformaTion at Runtime
+Des:
Sitar prepares system information using perl and binary tools, and by
reading the /proc file system.

Output is in HTML (LaTeX, planned: XML, SQL), and can be converted to
PS and PDF.

This program must be run as "root".

sitar.pl includes scsiinfo by Eric Youngdale, Michael Weller
<eowmob@exp-math.uni-essen.de> and ide_info by David A. Hinds
<dhinds@hyper.stanford.edu>.

Comment: Sitar is an ancient Indian instrument as well.



Authors:
--------
    Matthias Eckermann  <mge@suse.de>
    and contributors
-Des:
##----------------------------------------
=Pkg: SPident 0.9 42.13 noarch
=Sum: Service Pack Identification Tool
+Des:
This program will query the rpm database and match each installed
package against all known Service Packs.  The newest SP, which is not
violated by any out-of-date package is elected as "installed".



Authors:
--------
    Raymund Will <rw@suse.de>
-Des:
##----------------------------------------
=Pkg: suse-build-key 1.0 662.4 noarch
=Sum: The public gpg key for rpm package signature verification
+Des:
This package contains the gpg key that is used to sign official SuSE
rpm packages. It will be installed as a keyring in
/usr/lib/rpm/gnupg/pubring.gpg. Administrators who wish to add their
own keys to verify against should use the following commandline command
to add the key to the keyring as used by RPM:

gpg --no-options --no-default-keyring \ --keyring
/usr/lib/rpm/gnupg/pubring.gpg --import
-Des:
##----------------------------------------
=Pkg: SuSEfirewall2 3.1 310.9 noarch
=Sum: Stateful packetfilter using iptables and netfilter
+Des:
SuSEfirewall2 implements a packetfilter to allow system administrators
to protect their computer and network by restricting the possibility of
other hosts connecting to them. This potentially saves you from
suffering under the design flaws and vulnerabilties that are found in
various daemons.

SuSEfirewall2 uses the iptables/netfilter packet filtering
infrastructure which allows a flexible rule setup and the creation of a
stateful firewall, as it keeps track of connections and has the notion
of related connections.

For simply protecting a single host from attacks, you can set
SuSEfirewall2 in QUICK mode or use the personal-firewall configuration
file. Note that SuSEfirewall2 nowadays does include the
personal-firewall functionality.



Authors:
--------
    Marc Heuse <marc@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-backup 2.9.19 0.2 noarch
=Sum: YaST2 - System Backup
+Des:
This package contains a module which searches for changed files and
backs them up.



Authors:
--------
    Ladislav Slezak <lslezak@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-boot-server 2.9.0 8.1 noarch
=Sum: YaST2 module for network booting and Wake-On-Lan
+Des:
YaST2 module for network booting and Wake-On-Lan



Authors:
--------
    Anas Nashif <nashif@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-ca-management 2.9.18 0.2 noarch
=Sum: YaST2-Modul for managing CAs, Certificates and Requests
+Des:
Managing CAs, Certificates and Requests in an understanding way.
-Des:
##----------------------------------------
=Pkg: yast2-cd-creator 2.9.10 1.2 noarch
=Sum: YaST module to create ISO images of a customized set of packages
+Des:
This YaST module will let you create ISO images and installation
directories that can be used for ISO images from a customized set of
packages. It can be used to read an auto-installation control file and
create the needed package list for installation from a CDROM using
AutoYaST.



Authors:
--------
    Anas Nashif <nashif@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-dhcp-server 2.9.23 0.2 noarch
=Sum: YaST2 - DHCP Server Configuration
+Des:
This package contains the YaST2 component for DHCP server
configuration.



Authors:
--------
    Jiri Srain <jsrain@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-dns-server 2.9.24 0.2 noarch
=Sum: YaST2 - DNS Server Configuration
+Des:
This package contains the YaST2 component for DNS server configuration.



Authors:
--------
    Jiri Srain <jsrain@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-firewall 2.9.12 0.2 noarch
=Sum: YaST2 - Firewall Configuration
+Des:
A YaST2 module to be used for configuring a firewall.



Authors:
--------
    Michael Hager <mike@suse.de>
    Ludwig Nussel <lnussel@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-heartbeat 2.9.3 0.2 noarch
=Sum: YaST2 - High Availability Configuration
+Des:
YaST2 - High Availability Configuration

Authors:
--------
    Martin Lazar <mlazar@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-http-server 2.9.26 1.2 noarch
=Sum: YaST2 - HTTP Server Configuration
+Des:
This package contains the YaST2 component for HTTP server (Apache2)
configuration.



Authors:
--------
    Stanislav Visnovsky <visnov@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-inetd 2.9.12 21.1 noarch
=Sum: YaST2 - Network Services Configuration
+Des:
The YaST2 component for configuring the inetd and xinetd daemons.



Authors:
--------
    Michael Hager <mike@suse.de>
    Martin Vidner <mvidner@suse.cz>
    Petr Hadraba <phadraba@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-installation 2.9.86 0.2 noarch
=Sum: YaST2 - Installation Parts
+Des:
System installation code as present on installation media.



Authors:
--------
    Stefan Hundhammer <sh@suse.de>
    Klaus Kaempf <kkaempf@suse.de>
    Arvin Schnell <arvin@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-instserver 2.9.15 0.2 noarch
=Sum: Installation Server Configuration and Management
+Des:
This packages allows you to configure an installation server suitable
for installaing SuSE Linux over the network. Currently FTP, HTTP and
NFS sources are supported.



Authors:
--------
    Anas Nashif <nashif@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-ipsec 2.9.13 1.2 noarch
=Sum: YaST2 - component for IPsec configuration
+Des:
This package contains the YaST2 component for IPsec configuration



Authors:
--------
    Marius Tomaschewski <mt@suse.de>
    Ludwig Nussel <lnussel@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-kerberos-client 2.9.9 0.2 noarch
=Sum: YaST2 - Kerberos Client Configuration
+Des:
With this YaST2 module, you can configure a Kerberos client so that a
Kerberos server will be used for user authentication.
-Des:
##----------------------------------------
=Pkg: yast2-ldap-client 2.9.23 0.2 noarch
=Sum: YaST2 - LDAP Client Configuration
+Des:
With this YaST2 module you can configure an LDAP client so that an
OpenLDAP server will be used for user authentication.
-Des:
##----------------------------------------
=Pkg: yast2-ldap-server 2.9.11 0.2 noarch
=Sum: YaST2-Module for the configuration of an OpenLDAP Server
+Des:
Provides basic configuration of an OpenLDAP Server over YaST2 Control
Center and during installation.



Authors:
--------
    Andreas Bauer <abauer@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-mail 2.9.16 0.2 noarch
=Sum: YaST2 - Mail Configuration
+Des:
The YaST2 component for mail configuration. It handles Sendmail,
Postfix, and Fetchmail.



Authors:
--------
    Martin Vidner <mvidner@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-mail-aliases 2.9.16 0.2 noarch
=Sum: YaST2 - Mail Configuration (Aliases)
+Des:
The YaST2 component for mail configuration. It handles Sendmail,
Postfix, and Fetchmail.



Authors:
--------
    Martin Vidner <mvidner@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-nfs-client 2.9.11 23.1 noarch
=Sum: YaST2 - NFS Configuration
+Des:
The YaST2 component for configuration of NFS. NFS stands for network
file system access. It allows access to files on remote machines.



Authors:
--------
    Dan Vesely <dan@suse.cz>
    Martin Vidner <mvidner@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-nfs-server 2.9.9 23.1 noarch
=Sum: YaST2 - NFS Server Configuration
+Des:
The YaST2 component for configuration of an NFS server. NFS stands for
network file system access. It allows access to files on remote
machines.



Authors:
--------
    Dan Vesely <dan@suse.cz>
    Martin Vidner <mvidner@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-nis-server 2.9.9 0.3 noarch
=Sum: YaST2 - Network Information Services (NIS) Server Configuration
+Des:
The YaST2 component for NIS server configuration. NIS is a service
similar to yellow pages.



Authors:
--------
    Daniel Vesely <dan@suse.cz>
    Martin Vidner <mvidner@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-ntp-client 2.9.14 0.3 noarch
=Sum: YaST2 - NTP Client Configuration
+Des:
This package contains the YaST2 component for NTP client configuration.



Authors:
--------
    Jiri Srain <jsrain@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-phone-services 2.9.5 21.1 noarch
=Sum: YaST2 - Phone Services Configuration
+Des:
This package contains YaST2 modules to configure additional phone
services, for example fax and answering machines.



Authors:
--------
    Karsten Keil <kkeil@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-powertweak 2.9.15 0.2 noarch
=Sum: YaST2 - Powertweak Configuration
+Des:
This Yast2 module allows you to edit some hardware and kernel
parameters.
-Des:
##----------------------------------------
=Pkg: yast2-repair 2.9.15 0.2 noarch
=Sum: YaST2 - System Repair Tool
+Des:
YaST2 module to be used for repairing a damaged system.



Authors:
--------
    Johannes Buchhold <jbuch@suse.de>
    Jiri Suchomel <jsuchome@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-restore 2.9.12 0.2 noarch
=Sum: YaST2 - System Restore
+Des:
This YaST2 module can restore a system from an archive created by the
Backup module.



Authors:
--------
    Ladislav Slezak <lslezak@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-runlevel 2.9.15 0.2 noarch
=Sum: YaST2 - Runlevel Editor
+Des:
This package allows you to specify which services will be run at system
boot.



Authors:
--------
    Petr Blahos <pblahos@suse.cz>
    Martin Vidner <mvidner@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-samba-client 2.9.17 1.2 noarch
=Sum: YaST2 - Samba Client Configuration
+Des:
This package contains the YaST2 component for configuration of an SMB
workgroup/domain and authentication against an SMB domain.



Authors:
--------
    Stanislav Visnovsky <visnov@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-security 2.9.14 18.1 noarch
=Sum: YaST2 - Security Configuration
+Des:
The YaST2 component for security settings configuration.



Authors:
--------
    Michal Svec <msvec@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-support 2.9.4 0.2 noarch
=Sum: YaST2 - Support Inquiries
+Des:
This module allows you to send installation support inquiries in a
standardized format. At the first invocation, it will allow you to
register online.
-Des:
##----------------------------------------
=Pkg: yast2-sysconfig 2.9.15 0.2 noarch
=Sum: YaST2 - Sysconfig Editor
+Des:
A graphical /etc/sysconfig/* editor with integrated search and context
information.



Authors:
--------
    Michael Hager <mike@suse.de>
    Ladislav Slezak <lslezak@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-tftp-server 2.9.4 23.1 noarch
=Sum: YaST2 - TFTP Server Configuration
+Des:
The YaST2 component for configuring a TFTP server. TFTP stands for
Trivial File Transfer Protocol. It is used for booting over the
network.



Authors:
--------
    Martin Vidner <mvidner@suse.cz>
-Des:
##----------------------------------------
=Pkg: yast2-theme-SuSELinux 2.9.13 0.4 noarch
=Sum: YaST2 - Theme (SuSE Linux)
+Des:
This package contains the SuSE Linux theme for YaST2.



Authors:
--------
    Ken Wimer <wimer@suse.de>
-Des:
##----------------------------------------
=Pkg: yast2-trans-fr 2.9.10 1.2 noarch
=Sum: YaST2 - French Translations
+Des:
YaST2 - French Translations
-Des:
