#!/usr/bin/perl
##
## (c) 2005 IDEALX
##
## pallix@idealx.com
##
## Erase all partitions of a system
##
##
use strict;
my %disks;
local *OUT_SFDISK;
my $debug = 0;

open(OUT_SFDISK, "fdisk -l |") or die "Unable to find fdisk : $!\n";
while(<OUT_SFDISK>) {
    if(/^(\/dev\/.*?)(\d) +/) { 
	push (@{$disks{$1}}, $2);  # stores partition numbers for each disk
    }
}
close(OUT_SFDISK);

my $cmd;
for my $disk (keys %disks) {
    for my $num (@{$disks{$disk}}) {
	$cmd = "umount -l ${disk}";
	print "Executing : $cmd\n";
	if(!$debug) { system($cmd); }
  
        $cmd = "parted -s $disk rm $num";
	print "Executing : $cmd\n";
	if(!$debug) { system($cmd); }
    }
}
